; Kryvich's Delphi Localizer Language File.
; Generated by K.D.L. Scanner, 21.11.2011 21:12:56

Humanize=1
HumanizedCR=\^
HumanizedCRLF=\+

[Ta32set1]
Caption=Solucao de Problemas
Label3.Caption=Voce pode desativar alguns dos testes de hardware
Button1.Caption=&Ok
Button2.Caption=&Cancelar
SelectBtn.Caption=&Selecionar tudo
UnselectBtn.Caption=&Desmarcar Tudo
LoadBtn.Caption=&Carregar Perfil
SaveBtn.Caption=Salvar &Perfil

[TAboutForm]
Caption=Sobre ASTRA32
Button1.Caption=OK
GroupBox1.Caption=Registrado para:
GroupBox1.Label4.Caption=Nome:
GroupBox1.Label5.Caption=Licenca Tipo:
GroupBox1.Label12.Caption=Funcionalidade-LIMITADA DEMO VERSAO
GroupBox1.Label13.Caption=COMPRE AGORA!
GroupBox1.Label1.Caption=Atualizacoes gratuitas:
GroupBox2.Caption=Contatos
GroupBox2.Label8.Caption=Website:
GroupBox2.Label9.Caption=E-mail:
GroupBox2.Label10.Caption=http://www.astra32.com
GroupBox2.Label11.Caption=support@sysinfolab.com

[TBETAForm]
Caption=ASTRA32
Label3.Caption=ATENCAO: feche todas as outras aplicacoes antes de continuar
Label2.Caption=NOTA: Se o programa falhar durante a deteccao, por favor clique
Label7.Caption=no botao Ajuste, e desativar alguns testes
Label4.Caption=NOTA: Voce pode ajudar com o desenvolvimento atraves do envio de um
Label5.Caption=ASTRA32 relatorio de seu sistema
Button1.Caption=&Continuar
Button2.Caption=S&air
Button3.Caption=&Definicoes

[TForm1]
Panel1.ToolBar1.SummaryButton1.Hint=Sistema Sumario
Panel1.ToolBar1.SummaryButton1.Caption=Sumario
Panel1.ToolBar1.ReportButton.Hint=Assistente Relatorio
Panel1.ToolBar1.ReportButton.Caption=Relatorios
Panel1.ToolBar1.BackButton.Hint=Voltar
Panel1.ToolBar1.BackButton.Caption=Voltar
Panel1.ToolBar1.ForwardButton.Hint=Encaminhar
Panel1.ToolBar1.ForwardButton.Caption=Encaminhar
Panel1.ToolBar1.DriverButton.Hint=Drivers Troubleshooter
Panel1.ToolBar1.DriverButton.Caption=Drivers
Panel1.ToolBar1.HelpButton.Hint=Ajuda
Panel1.ToolBar1.HelpButton.Caption=Ajuda
MainMenu1.File1.Caption=Arquivo
MainMenu1.File1.Summary1.Caption=Sistema Sumario
MainMenu1.File1.DMIMotherboardInfo1.Caption=Motherboard
MainMenu1.File1.CPUInfo1.Caption=Processador
MainMenu1.File1.BIOSInfo1.Caption=BIOS
MainMenu1.File1.PCIAGPInfo1.Caption=PCI/AGP Dispositivos
MainMenu1.File1.SPDMemoryInfo1.Caption=Modulos de Memoria
MainMenu1.File1.DMIMemoryInfo1.Caption=Memoria (SMBIOS)
MainMenu1.File1.IDEATAATAPIInfo1.Caption=Armazenamento (ATA/ATAPI)
MainMenu1.File1.SCSIDevicesInfo1.Caption=Armazenamento (ASPI)
MainMenu1.File1.LogicalDrivesInfo1.Caption=Logicos Drives
MainMenu1.File1.USBDevicesInfo1.Caption=Dispositivos USB
MainMenu1.File1.ISAPnPInfo1.Caption=Dispositivos ISA/PnP
MainMenu1.File1.LPTPnPInfo1.Caption=Impressoras
MainMenu1.File1.DMISlotsInfo1.Caption=Slots (SMBIOS)
MainMenu1.File1.DMIPortsInfo1.Caption=Portas (SMBIOS)
MainMenu1.File1.NetworkInfo1.Caption=Rede
MainMenu1.File1.MonitorInfo1.Caption=Monitor
MainMenu1.File1.VideoInfo1.Caption=Video
MainMenu1.File1.Diagnostics1.Caption=Diagnostico
MainMenu1.File1.SoftwareInfo1.Caption=Software
MainMenu1.File1.Exit1.Caption=Sair
MainMenu1.Report1.Caption=Relatorios
MainMenu1.Report1.ReportWizard1.Caption=Assistente de Relatorio
MainMenu1.Report1.GenerteReport1.Caption=Rapido Relatorio de Texto
MainMenu1.Report1.SummaryReport1.Caption=Rapido Relatorio Sumario
MainMenu1.Report1.INITypeReport1.Caption=Rapido Formato Relatorio INI
MainMenu1.Report1.HTMLReport1.Caption=Rapido formato Relatorio HTML
MainMenu1.Report1.XMLReport1.Caption=Rapido formato Relatorio XML
MainMenu1.Report1.CSVReport1.Caption=Rapido formato Relatorio CSV
MainMenu1.Language.Caption=Linguagem
MainMenu1.Help1.Caption=Ajuda
MainMenu1.Help1.Contents1.Caption=ASTRA32  Ajuda
MainMenu1.Help1.WebSite1.Caption=ASTRA32 Web Site
MainMenu1.Help1.OrderPage1.Caption=ASTRA32 Compre agora
MainMenu1.Help1.About1.Caption=Sobre ASTRA32...

[TNagForm]
Caption=ASTRA32
Label6.Caption=COMPRE AGORA!
Label1.Caption=FUNCIONALIDADE-LIMITADA
Label2.Caption=BENEFICIOS REGISTRACAO
Label7.Caption=1. Voce sera capaz de criar um arquivo de relatorio de
Label8.Caption=2. Voce sera capaz de executar o programa em modo de lote (*)
Label9.Caption=3. Voce sera capaz de utilizar macros no modo de lote (*)
Label11.Caption=4. O programa ira detectar o numero de serie de dispositivos
Label12.Caption=5. Voce vera as telas mais nag
Label13.Caption=6. Voce tera suporte tecnico gratuito
Label14.Caption=7. Voce tera atualizacoes gratuitas durante um ano a contar da data
Label4.Caption=de compra e desconto de 50% depois que
Label5.Caption=formato de texto simples (ver exemplo)
Label15.Caption=formato INI (ver exemplo)
Label16.Caption=formato HTML (ver exemplo)
Label19.Caption=formato XML (ver exemplo) (*)
Label22.Caption=formato CSV (ver exemplo) (*)
Label3.Caption=VERSAO DEMO
Label10.Caption=(*) - Profissional licenca so
Button2.Caption=Sair
BitBtn1.Caption=Compre Agora

[TOldForm]
Caption=ASTRA32
Label6.Caption=CLIQUE AQUI PARA VERIFICAR ATUALIZACAO
Label1.Caption=Esta versao do ASTRA32 e muito antiga
Button1.Caption=S&air
Button2.Caption=&Atualizacao

[TRegForm]
Caption=Entra com a Chave de Registro
Button1.Caption=OK
Button2.Caption=Sair
Button3.Caption=Colar

[TSendReport]
Caption=ASTRA32
Label6.Caption=Support@sysinfolab.com
Label1.Caption=Se voce quiser ajudar com o desenvolvimento,
Label2.Caption=Por favor, envie o relatorio de seu sistema de
Button1.Caption=Sair
Button2.Caption=Relatorio

[TSplashForm]
Panel1.Label4.Caption=Se o programa falhar durante a deteccao, envie-nos
Panel1.Label7.Caption='astra32.log' arquivo da pasta 'Meus Documentos'
Panel1.Label1.Caption=Inicializando

[TUpdateForm]
(!)Caption=ASTRA32
(!)Label6.Caption=CLICK HERE FOR UPDATE WITH 50% DISCOUNT
(!)Label2.Caption=Unfortunately your free update period has expired.
(!)Label3.Caption=However, you can purchase an update to the latest version with 50% discount
(!)Label4.Caption=and this update will allow you to have free updates for another year.
(!)Label5.Caption=If you don't want to purchase an update, you can use the program forever;
(!)Label7.Caption=it will never expire, but you won't be able to use the latest version.
(!)Label8.Caption=Current License: 
(!)Button1.Caption=Exit
(!)Button2.Caption=Update Now

[TUpgradeForm]
Caption=ASTRA32
Label1.Caption=Desculpe, esta funcao nao esta disponivel
Label3.Caption=Neste tipo de licenca
Label6.Caption=ATULIZAR AGORA!
Label2.Caption=Voce pode atualizar sua licenca
Button2.Caption=Ok
BitBtn1.Caption=Atualizar Agora

[TWizard]
Caption=Assistente de Relatorio
PageControl1.TypeSheet.Label2.Caption=Por favor, selecione o tipo de arquivo de relatorio. Voce pode selecionar o tipo de relatorio multiplos.
PageControl1.TypeSheet.Label3.Caption=Para continuar, clique em Proximo.
PageControl1.TypeSheet.GroupBox1.Caption=Tipo de relatorio
PageControl1.TypeSheet.GroupBox1.INICheckBox.Caption=Relatorio de formato INI
PageControl1.TypeSheet.GroupBox1.TextCheckBox.Caption=Relatorio de texto simples
PageControl1.TypeSheet.GroupBox1.HTMLCheckBox.Caption=Relatorio em formato HTML
PageControl1.TypeSheet.GroupBox1.XMLCheckBox.Caption=Relatorio em formato XML
PageControl1.TypeSheet.GroupBox1.CSVCheckBox.Caption=Relatorio em formato CSV
PageControl1.TypeSheet.GroupBox2.Caption=Opcoes de relatorio
PageControl1.TypeSheet.GroupBox2.SummaryCheckBox.Caption=Relatorio Sintese apenas
PageControl1.TypeSheet.GroupBox2.PrivateCheckBox.Caption=Nao incluir dados privados
PageControl1.TypeSheet.GroupBox3.Caption=Comentario
PageControl1.ContentSheet.Label5.Caption=Por favor, selecione o conteudo do arquivo de relatorio.
PageControl1.ContentSheet.Label6.Caption=Para continuar, clique em Avancar.
PageControl1.ContentSheet.SelectBtn.Caption=&Selecionar tudo
PageControl1.ContentSheet.UnselectBtn.Caption=&Desmarcar Tudo
PageControl1.PathSheet.Label7.Caption=Por favor, selecione o caminho e nome do arquivo de relatorio.
PageControl1.PathSheet.Label8.Caption=Para continuar, clique em Concluido.
PageControl1.PathSheet.Label9.Caption=Por favor, selecione o idioma do arquivo de relatorio.
PageControl1.PathSheet.Button1.Caption=B&rowse...
CancelButton.Caption=&Cancelar
NextButton.Caption=&Proximo >
BackButton.Caption=< &Voltar
LoadBtn.Caption=&Carregar Perfil
SaveBtn.Caption=Salvar &Perfil

[ResourceStrings]
63760_res_SReportName=Nome do relatorio
63761_res_SCreatingReportFile=Criacao relatorio de arquivo
63762_res_SCouldNotOpenHelpFile=Nao foi possivel abrir arquivo de ajuda
63763_res_SASTRA32Tests=ASTRA32 Testes
63776_res_SStatus50=O dispositivo nao pode ser definido
63777_res_SStatusUnknown=Estado Desconhecido
63778_res_SDEMOVersion=DEMO Version
63779_res_SPrivateData=Data Privada
63780_res_SReportTruncated2=O relatorio e truncado na versao DEMO
63781_res_SReportTruncated3=O relatorio e truncado para este tipo de licenca
63782_res_SReportCreated=Este relatorio e criado por
63783_res_SASTRA32Report=ASTRA32 Relatorio
63784_res_SEndReport=Fim do Relatorio
63785_res_SDebug=Depurar
63786_res_Sastra32keybad=Arquivo 'astra32.key' e ruim. Por favor, reinicie o programa.
63787_res_Sastra32datbad=Arquivo 'astra32.dat' e ruim
63788_res_SNotenoughmemory=Memoria insuficiente
63789_res_SHardDisk=Hard Disk
63790_res_SExternalUDMASATA=Externo UDMA/SATA
63791_res_SWindowsDrivers=Windows Drivers
63792_res_SStatus34=O dispositivo requer uma configuracao forcada
63793_res_SStatus35=A tabela MPS e ruim e necessita ser atualizada
63794_res_SStatus36=Este dispositivo esta solicitando uma interrupcao PCI mas esta configurado para interrupcao ISA (ou vice-versa)
63795_res_SStatus37=Windows nao pode inicializar o driver de dispositivo para este hardware
63796_res_SStatus38=O driver nao pode ser carregado porque uma instancia anterior ainda esta carregada
63797_res_SStatus39=O driver nao pode ser carregado. O driver pode estar corrompido ou ausente
63798_res_SStatus40=Informacao na chave do servico de registo para o controlador nao e valido
63799_res_SStatus41=Um driver foi carregado, mas o Windows nao consegue localizar o dispositivo
63800_res_SStatus42=Um dispositivo duplicado foi detectado
63801_res_SStatus43=Windows parou este dispositivo uma vez que foram reportados problemas
63802_res_SStatus44=Um aplicativo ou servico desligou esse dispositivo de hardware
63803_res_SStatus45=Atualmente, esse dispositivo de hardware nao esta conectado ao computador
63804_res_SStatus46=O dispositivo nao esta disponivel porque o sistema foi desligado
63805_res_SStatus47=O dispositivo foi preparado para ejecao
63806_res_SStatus48=O sistema nao ira carregar o driver porque ele esta listado no banco de dados Windows Driver Protecao
63807_res_SStatus49=Windows nao pode iniciar novos dispositivos de hardware porque o hive do sistema e muito grande
63808_res_SStatus18=Os drivers para esse dispositivo precisam ser reinstalados
63809_res_SStatus19=Um problema no Registro foi detectado
63810_res_SStatus20=Windows nao pode carregar um dos drivers para este dispositivo
63811_res_SStatus21=Windows esta removendo este dispositivo
63812_res_SStatus22=O dispositivo esta desativado
63813_res_SStatus23=Os carregadores para este dispositivo nao pode carregar os drivers necessarios
63814_res_SStatus25_26=Windows esta em processo de criacao deste dispositivo
63815_res_SStatus27=Windows nao pode especificar os recursos para este dispositivo
63816_res_SStatus28=Os drivers para este dispositivo nao estao instalados
63817_res_SStatus29=O dispositivo esta desabilitado no BIOS
63818_res_SStatus30=O IRQ nao pode ser compartilhado
63819_res_SStatus31=Windows nao pode carregar os drivers necessarios para este dispositivo
63820_res_SStatus32_NT=Um driver (servico) desse dispositivo foi desabilitado
63821_res_SStatus32_9x=A midia de instalacao nao esta pronta
63822_res_SStatus33_NT=Windows nao pode determinar quais recursos sao necessarios para este dispositivo
63823_res_SStatus33_9x=O dispositivo nao esta respondendo ao seu driver
63824_res_SStatus3=Sem memoria
63825_res_SStatus4=Entradas do registro estao incorretos
63826_res_SStatus5=O sistema carece de um arbitro de recursos para resolver conflitos de recursos
63827_res_SStatus6=A configuracao de inicializacao contem conflitos de recursos
63828_res_SStatus7=Filtragem falhou
63829_res_SStatus8=Um carregador de dispositivo nao foi encontrado
63830_res_SStatus9_NT=Hardware invalido ID foram detectados
63831_res_SStatus9_9x=Data invalida foi detectada no Registro
63832_res_SStatus10=O dispositivo falhou ao iniciar
63833_res_SStatus11=Automatico Agente erro Pular Driver
63834_res_SStatus12=Este dispositivo nao encontra recursos livres suficientes que possa utilizar
63835_res_SStatus13_24=Este dispositivo nao esta presente, nao esta funcionando corretamente ou nao possui todos os drivers instalados
63836_res_SStatus14=Este dispositivo nao pode funcionar corretamente ate que voce reinicie o seu computador
63837_res_SStatus15=O dispositivo esta causando um conflito de recursos
63838_res_SStatus16=Windows nao pode identificar todos os recursos deste dispositivo de
63839_res_SStatus17=Recurso Um desconhecido foi especificado em um arquivo INF
63840_res_SWellKnownLogicalUnit=Bem conhecido de Unidade Logica
63841_res_SPrnLocal=Local
63842_res_SPrnNetwork=Rede
63843_res_SUNREGISTEREDDEMO=UNREGISTRADO DEMO
63844_res_SFEATURELIMITEDDEMOVERSION=Funcionalidade-LIMITADA VERSAO DEMO
63845_res_Suntil=ate
63846_res_SDuringoneyear=Durante um ano a contar da data da compra
63847_res_SASTRA32rununder=ASTRA32 executado sob
63848_res_STheinformationwillbeincorrect=A informacao esta incorreta
63849_res_SPleaserunASTRA32underhost=Por favor, ASTRA32 correr sob o sistema operacional do host
63850_res_SClickHereToOrder=VERSAO DEMO Clique aqui para comprar
63851_res_SOrderNow=Ordem Agora
63852_res_SDoesNotRequireDriver=Este dispositivo nao exige que o drive
63853_res_SStatus0=O dispositivo esta funcionando corretamente
63854_res_SStatus1=Este dispositivo nao esta configurado corretamente
63855_res_SStatus2=carga de servico nao
63856_res_SKeyboardPort=Porta Keyboard
63857_res_SMousePort=Porta Mouse
63858_res_SVideoPort=Porta de Video
63859_res_SAudioPort=Porta de Audio
63860_res_SModemPort=Modem
63861_res_SNetworkPort=Porta de rede
63862_res_SDiskDrive=Disco Drive
63863_res_STapeDrive=Unidade de Fita
63864_res_SCDDVDDevice=Dispositivo de CD/DVD
63865_res_SChanger=Changer
63866_res_SDefinedbyASCIT8=Definido por ASC IT8
63867_res_SStorageArrayController=Armazenamento Controlador Array
63868_res_SSimpifiedDirectaccessDevice=Dispositivo Simpified de acesso direto
63869_res_SOpticalCardReaderWriterDevice=Optical Leitor de Cartao/Dispositivo Escrito
63870_res_SObjectbasedStorageDevice=Objeto-Armazenamento Baseado Dispositivo
63871_res_SAutomationDriveInterfase=Automacao/Drive Interfase
63872_res_SProprietary=Proprietario
63873_res_SProcessorCardSlot=Processo Cartao Slot
63874_res_SProprietaryMemoryCardSlot=Proprietario Cartao de Memoria Slot
63875_res_SIORiserCardSlot=I/O Riser Cartao Slot
63876_res_SInfrared=Infravermelho
63877_res_SOnBoardIDE=On Board IDE
63878_res_SOnBoardFloppy=On Board Floppy
63879_res_SOnBoardSoundInputfromCDROM=On Board Entrada de som de CD-ROM
63880_res_SMinijackheadphones=Mini-jack (fones de ouvido)
63881_res_SSASSATAPlugReceptacle=SAS/SATA Plug Receptaculo
63882_res_SParallelPort=Porta Paralela
63883_res_SCompatible=Compativel
63884_res_SSerialPort=Porta Serial
63885_res_SSCSIPort=Porta SCSI
63886_res_SMIDIPort=MIDI Porta
63887_res_SJoyStickPort=Porta Bastao Joy
63888_res_SShortLength=Curta Duracao
63889_res_SLongLength=Longa Duracao
63890_res_SVideoMemory=Memoria de video
63891_res_SFlashMemory=Memoria Flash
63892_res_SNonvolatileRAM=RAM nao-volatil
63893_res_SCacheMemory=Memoria Cache
63894_res_SSystemBoardMotherboard=Sistema Board ou Placa-mae
63895_res_SAddonCard=Adicionar-no cartao
63896_res_SProprietaryAddonCard=Proprietario Adicionar-no cartao
63897_res_SProprietaryCard=Proprietario Cartao
63898_res_SRowofchips=Fila de chips
63899_res_SFastpaged=Rapido-pagina
63900_res_SStaticColumn=Statica Coluna
63901_res_SPseudostatic=Pseudo-estatico
63902_res_SCMOS=CMOS
63903_res_SNonvolatile=Nao-volatil
63904_res_SDirectMapping=Mapeamento direto
63905_res_SSetAssociative=Ajustar-Associativo
63906_res_S2way=2-maneira
63907_res_S4way=4-maneira
63908_res_SFullyAssociative=totalmente associativo
63909_res_S8way=8-maneira
63910_res_S16way=16-maneira
63911_res_S12way=12-maneira
63912_res_S24way=24-maneira
63913_res_S32way=32-maneira
63914_res_S48way=48-maneira
63915_res_S64way=64-maneira
63916_res_S20way=20-maneira
63917_res_Sor=ou
63918_res_SAvailable=Disponivel
63919_res_SInUse=Em Uso
63920_res_SInternal=Interno
63921_res_SExternal=externo
63922_res_SDisabled=Incapacitou
63923_res_SWriteThrough=Escrever Atraves de
63924_res_SWriteBack=Voltar Escrever
63925_res_SVaries=Varia
63926_res_SNonBurst=Nao-Estourar
63927_res_SBurst=Estourar
63928_res_SPipelineBurst=Pipeline Estourar
63929_res_SSynchronous=sincronico
63930_res_SAsynchronous=Asincronico
63931_res_SParity=Paridade
63932_res_SSinglebitECC=Unico-bit ECC
63933_res_SMultibitECC=Multi-bit ECC
63934_res_SInstruction=Instrucao
63935_res_SData=Dados
63936_res_S2WayInterleave=2-Maneira entrefolhar
63937_res_S4WayInterleave=4-Maneira entrefolhar
63938_res_S8WayInterleave=8-Maneira entrefolhar
63939_res_S16WayInterleave=16-Maneira entrefolhar
63940_res_SStandard=Standard
63941_res_SNotDeterminable=Nao determinavel
63942_res_SNotEnabled=Nao Habilitado
63943_res_SNotInstalled=Nao Instalado
63944_res_Sdoublebank=Duplo-Banco
63945_res_Ssinglebank=Simples-banco
63946_res_SUncorrectableErrors=Erros Incorrigivel
63947_res_SCorrectableErrors=Erros corrigiveis
63948_res_SNoErrors=Sem Erros
63949_res_SUnknownCacheLevel=Desconhecido Cache Level
63950_res_SSocketed=Socketed
63951_res_SNotSocketed=Nao Socketed
63952_res_SVideoProcessor=Video Processador
63953_res_SCPUSocketPopulated=CPU Socket Povoadas
63954_res_SCPUSocketUnpopulated=CPU Socket Despovoada
63955_res_SCPUEnabled=CPU Habilitado
63956_res_SCPUDisabledbyUser=CPU Disabilitada pelo usuario
63957_res_SCPUDisabledbyBIOS=CPU Disabilitada pela BIOS
63958_res_SCPUisIdle=CPU esta ociosa
63959_res_S8bitParity=8-bit de paridade
63960_res_S32bitECC=32-bit ECC
63961_res_S64bitECC=64-bit ECC
63962_res_S128bitECC=128-bit ECC
63963_res_SCRC=CRC
63964_res_SSingleBit=Unico mordido
63965_res_SDoubleBit=Dupla mordido
63966_res_SErrorScrubbing=Esfregando Erro
63967_res_S1WayInterleave=1-Maneira entrefolhar
63968_res_SRAIDChassis=RAID Chassis
63969_res_SRackMountChassis=Rack Chassis
63970_res_SSealedcasePC=Selado-PC caso
63971_res_SMultisystemChassis=Multi-Sistema Chassis
63972_res_SCompactPCI=CompactoPCI
63973_res_SAdvancedTCA=AvancadaTCA
63974_res_SBlade=Blade
63975_res_SBladeEnclosure=Blade Encerramento
63976_res_SSafe=Seguro
63977_res_SCritical=Critica
63978_res_SNonrecoverable=Nao-reembolsaveis
63979_res_SExternalInterfaceLockedOut=Externa Interface Trancado Fora
63980_res_SExternalInterfaceEnabled=Externa Interface ativada
63981_res_SCentralProcessor=Central Processador
63982_res_SMathProcessor=Matematica Processador
63983_res_SDSPProcessor=Processador DSP
63984_res_SMiniTower=Mini Torre
63985_res_STower=Torre
63986_res_SPortable=Portatil
63987_res_SLapTop=LapTop
63988_res_SNotebook=Notebook
63989_res_SHandHeld=Segurou a Mao
63990_res_SDockingStation=Colocacao Estacao
63991_res_SAllinOne=Tudo em Um
63992_res_SSubNotebook=Sub Notebook
63993_res_SSpacesaving=Espaco-salvo
63994_res_SLunchBox=Almoco Box
63995_res_SMainServerChassis=Servidor principal Chassis
63996_res_SExpansionChassis=Expansao de Chassis
63997_res_SSubChassis=SubChassis
63998_res_SBusExpansionChassis=Expansao chassis de onibus
63999_res_SPeripheralChassis=Periferico Chassis
64000_res_SManagementDeviceComponent=Componente Gerenciamento de Dispositivo
64001_res_SManagementDeviceThresholdData=Gerenciamento de Dispositivo Limiar de Dados
64002_res_SMemoryChannel=Canal de memoria
64003_res_SIPMIDeviceInformation=Informacao dispositivo IPMI
64004_res_SSystemPowerSupply=Sistema Poder Fornecer
64005_res_SInactive=Inativa
64006_res_SReserved=Reservado
64007_res_SAPMTimer=APM Tempo
64008_res_SModemRing=Modem Ring
64009_res_SLANRemote=LAN remota
64010_res_SPowerSwitch=Poder Interruptor
64011_res_SPCIPME=PCI PME#
64012_res_SACPowerRestored=AC Poder Restaurado
64013_res_SDesktop=Desktop
64014_res_SLowProfileDesktop=Desktop Baixo Perfil
64015_res_SPizzaBox=Pizza Box
64016_res_SMemoryArrayMappedAddress=Memoria Array Endereco Mapeado
64017_res_SMemoryDeviceMappedAddress=Memoria Dispositivo Endereco Mapeado
64018_res_SBuiltinPointingDevice=Criada e Apontando Dispositivo
64019_res_SPortableBattery=Bateria Portatil
64020_res_SSystemReset=Recompor Sistema
64021_res_SHardwareSecurity=Hardware de Seguranca
64022_res_SSystemPowerControls=Sistema Poder Controle
64023_res_SVoltageProbe=Sonda de tensao
64024_res_SCoolingDevice=Resfriamento de Dispositivo
64025_res_STemperatureProbe=Sonda de Temperatura
64026_res_SElectricalCurrentProbe=Resfriamento de Corrente Eletrica
64027_res_SOutofBandRemoteAccess=Fora da Banda Acesso Remoto
64028_res_SBootIntegrityServices=Boot Integridade Servicos
64029_res_SSystemBootInformation=Inicializacao do Sistema de Informacao
64030_res_S64bitMemoryErrorInformation=64-bit Memoria Erro de Informacao
64031_res_SManagementDevice=Gerenciamento de Dispositivo
64032_res_SQuickNavigation=Navegacao Rapida
64033_res_SPrinters=Impressoras
64034_res_SDiagnostics=Diagnostico
64035_res_SSoftware=Software
64036_res_SURL=URL
64037_res_SReportDate=Relatorio Data
64038_res_SReportTime=Relatorio Tempo
64039_res_SComment=Comentario
64040_res_SOSVersion=OS Versao
64041_res_SRegisteredTo=Registrado a
64042_res_SLicenseType=Licenca Tipo
64043_res_SCommandLine=Linha de Comando
64044_res_SDisabledTests=Testes Disabilitado
64045_res_SGroupAssociations=Grupo Associacoes
64046_res_SSystemEventLog=Sistema de Evento Log
64047_res_S32bitMemoryErrorInformation=32-bit Memoria Erro de Informacao
64048_res_SBulk=Volume
64049_res_SInterrupt=Interrupcao
64050_res_SSingleTT=TT Unico
64051_res_STTperport=TT por porta
64052_res_SHostBasedDriver=Baseado Driver Host
64053_res_SUSB2Compliance=Conformidade USB2
64054_res_SBluetooth=Bluetooth
64055_res_SInterfaceAssociation=Interface Associacao
64056_res_SVendorSpecificProtocol=Protocolo Vendedor Especificos
64057_res_SSelfPowered=Self-Powered
64058_res_SRemoteWakeup=Wakeup Remoto
64059_res_SUSBLow=Baixa
64060_res_SLowTrueEdge=Baixa VERDADEIRA Borda
64061_res_SLowTrueLevel=Leve VERDADEIRA Borda
64062_res_SHighTrueEdge=Alta VERDADEIRA Borda
64063_res_SHighTrueLevel=Alto Nivel VERDADEIRO
64064_res_SReprogrammableDiagnostics=Diagnosticos Reprogramavel
64065_res_SRadioFrequency=Radio Frequencia
64066_res_SCommonClass=Classe Comum
64067_res_SDeviceFirmwareUpdate=Atualizar Dispositivo Firmware
64068_res_SIRDABridge=IRDA Bridge
64069_res_STestandMeasurement=Teste e Medicao
64070_res_SVendorSpecificSubclass=Vendedor Subclasse Especificos
64071_res_SATcommands=AT-comandos
64072_res_SDefinedbycommandsetdescriptor=Definido pelo conjunto de comandos descritos
64073_res_SPictureTransferProtocolPIMA15470=Imagem Transferencia Protocolo (PIMA 15470)
64074_res_SReservedUndefined=Reservado/Indefinido
64075_res_SUnidirectional=Unidirecional
64076_res_SBidirectional=Bidirecional
64077_res_SIEEE12844compatiblebidirectional=bidirecional compativel com IEEE 1284.4
64078_res_SControl=Controle
64079_res_SIsochronous=Isocrono
64080_res_SCAPIControl=CAPI Controle
64081_res_SEthernetNetworking=Ethernet Networking
64082_res_SATMNetworking=ATM Networking
64083_res_SWirelessHandsetControl=Wireless Handset Controle
64084_res_SDeviceManagement=Gerenciamento de Dispositivo
64085_res_SMobileDirectLine=Mobile Linha Direta
64086_res_SNoSubclass=Nao Subclasse
64087_res_SBootInterfaceSubclass=Boot Interface Subclasse
64088_res_SStillImageCapture=Imagem Captura Ainda
64089_res_SRBCtypicallyFlash=RBC (normalmente Flash)
64090_res_SFloppyUFI=Disquete (UFI)
64091_res_SUnused=Nao usado
64092_res_SUndefined=Indeterminado
64093_res_SVideoControl=Controle de Video
64094_res_SVideoStreaming=Video Streaming
64095_res_SVideoInterfaceCollection=Video Interface Colecao
64096_res_SImaging=Imagens
64097_res_SMassStorage=Massa Armazenamento
64098_res_SHub=Hub
64099_res_SChipSmartCard=Chip/SmartCard
64100_res_SContentSecurity=Conteudo Seguranca
64101_res_SDiagnostic=Diagnostico
64102_res_SMiscellaneousDevice=Dispositivo Diversos
64103_res_SApplicationSpecificInterface=Aplicacao Especificos Interface
64104_res_SVendorSpecificClass=Vendedor Classe Especifica
64105_res_SControlDevice=Dispositivo de Controle
64106_res_SStreaming=Streaming
64107_res_SMIDIStreaming=MIDI Streaming
64108_res_SDirectLine=Linha Direta
64109_res_SAbstractmodem=Abstrato (modem)
64110_res_STelephone=Telefone
64111_res_SMultiChannel=Multi-Canal
64112_res_SUSBDevices=Dispositivos USB
64113_res_SUSBDevicesNotFound=Dispositivos USB nao encontrado
64114_res_SUSBDevice=Dispositivo USB
64115_res_SDevice=Dispositivo
64116_res_SProduct=Produto
64117_res_SDeviceVersion=Dispositivo Versao
64118_res_SSubClass=SubClasse
64119_res_SProtocol=Protocolo
64120_res_SConfiguration=Configuracao
64121_res_SUSBVersion=Versao USB
64122_res_STransferType=Tipo de Transferencia
64123_res_SDataPacketSize=Tamanho de dados por pacotes
64124_res_Sbytes=bytes
64125_res_SMaxPower=Maximo Poder
64126_res_SCommunications=Comunicacoes
64127_res_SHumanInterfaceDevices=Dispositivo Interface Humana
64128_res_SReadCache=Leia Cache
64129_res_SReadReallocate=Ler Realocar
64130_res_SWriteReallocate=Escreva Realocar
64131_res_STerminateIOProcess=Terminar I/O Processo
64132_res_SNormalACA=Normal ACA
64133_res_SHierarchicalSupport=Suporte hierarquica
64134_res_SEmbeddedArrayController=Controlador Array Encaixado
64135_res_SProtectionInformation=Protecao da Informacao
64136_res_SEnclosureServices=Servicos recintos
64137_res_SMultiPortedDevice=Dispositivo multi-Portado
64138_res_SMediumChanger=Media Cambiador
64139_res_SRelativeAddressing=Relativa Dirigindo
64140_res_SSynchronousTransfer=Transferencia sincronico
64141_res_SLinkedCommands=Comandos Vinculado
64142_res_SSoftReset=recompor Soft
64143_res_SQuickArbitration=Arbitragem rapida
64144_res_SASPIManagerNotFound=Gerenciador ASPI nao encontrado
64145_res_SASPIDevicesNotFound=Dispositivos ASPI nao encontrado
64146_res_SHost=Host
64147_res_STarget=Alvo
64148_res_SLUN=LUN
64149_res_SRotationSpeed=Velocidade de rotacao
64150_res_Srpm=Rpm
64151_res_SDeviceTemperature=Dispositivo de Temperatura
64152_res_SManagerID=Gerente ID
64153_res_SAdapterID=Adaptador ID
64154_res_SExtSelfTestTime=Extensao Self-Teste Tempo
64155_res_Ssec=s
64156_res_SBusWidth=Largura do Bus
64157_res_SAddressWidth=Endereco Largura
64158_res_SASPIDeviceFeatures=Dispositivo Recursos ASPI
64159_res_SRemovableMedium=Midias removiveis
64160_res_SResolution=Resolucao
64161_res_SModeGraph=Grafico
64162_res_SModeText=Texto
64163_res_SBankLFB=Banco + LFB
64164_res_SBankOnly=Banco
64165_res_SSubsystemVendor=Subsistema Vendedor
64166_res_SVideoBIOSVersion=Video BIOS Versao
64167_res_SVideoBIOSDate=Data da BIOS de Video
64168_res_SVESAVersion=VESA Versao
64169_res_SVendorName=Nome do Vendedor
64170_res_SOEMSoftwareVersion=OEM Versao do Software
64171_res_SVESAPowerManagement=VESA Poder Gerenciamento
64172_res_SVESAPMVersion=VESA PM Versao
64173_res_SOff=Desligado
64174_res_SReducedOn=Reduzida em
64175_res_SStorageASPI=Armazenamento (ASPI)
64176_res_SInternalNumber=Numero interno
64177_res_SVerticalFrequency=Frequencia Vertical
64178_res_SHorizontalFrequency=Frequencia Horizontal
64179_res_SDPMSFeatures=DPMS Recursos
64180_res_SActiveOff=Ativo Desligado
64181_res_SSuspend=Suspender
64182_res_SStandby=Estande por
64183_res_SSupportedModes=Modos Suportados
64184_res_SMode=Modo
64185_res_SHz=Hz
64186_res_SVESAModes=Modos VESA
64187_res_SNumber=Numero
64188_res_SColors=Cores
64189_res_Sbpp=bpp
64190_res_SFeatures=Recursos
64191_res_SS3SpecificModes=S3 Modos especificos
64192_res_SPnPMonitorNotFound=Monitor PnP nao encontrado
64193_res_SViewableSize=Tamanho Visivel
64194_res_SEDIDVersion=EDID Versao
64195_res_SMonitorID=Monitor ID
64196_res_SAspectRatio=Aspecto Ratio
64197_res_SHorizontalSize=Tamanho Horizontal
64198_res_SVerticalSize=Tamanho Vertical
64199_res_SGammaFactor=Fator Gamma
64200_res_SRGBColor=RGB Cor
64201_res_SNonRGBMulticolor=Nao-RGB Multicolor
64202_res_SDisplayType=Exibir Tipo
64203_res_SDigital=Digital
64204_res_SAnalog=Analogica
64205_res_SInputSignal=Sinal de entrada
64206_res_SInternalVendor=Vendedor Interno
64207_res_SInternalModel=Modelo Interno
64208_res_SVolumeLabel=Label Volume
64209_res_SFileSystem=Arquivo do Sistema
64210_res_SVolumeSerialNumber=Volume Serial Numero
64211_res_STotalSize=Tamanho Total
64212_res_SFreeSpace=Espaco Livre
64213_res_SRemovableDisk=Disco removivel
64214_res_SFixedDisk=Disco Fixo
64215_res_SRAMDisk=RAM Disco
64216_res_SNetworkDisk=Disco de Rede
64217_res_SNoRoot=Sem Raiz
64218_res_SOpticalDrive=Drive otico
64219_res_SFloppy=Disquete
64220_res_SRemovablemediaotherthanfloppy=Midia removivel que nao seja flexivel
64221_res_SFixedharddiskmedia=Midia de disco rigido fixo
64222_res_SMOFloppy=MO Floppy
64223_res_SMonitor=Monitor
64224_res_SISADeviceID=Dispositivo ISA ID
64225_res_SPnPVersion=Versao PnP
64226_res_SANSIString=ANSI String
64227_res_SLogicalDevice=Dispositivo Logico
64228_res_SLogicalDeviceName=Nome do dispositivo logico
64229_res_SLogicalDeviceID=Dispositivo Logico ID
64230_res_SCompatibleName=Nome Compativel
64231_res_SIOPort=I/O Porta
64232_res_SDMAChannel=Canal de DMA
64233_res_SLogicalDrives=Drives Logicos
64234_res_SDrivesTestDisabled=Teste As unidades desabilitada
64235_res_SDriveLetter=Drive Letra
64236_res_SDriveType=Drive Tipo
64237_res_SLocalDrives=Drive Local
64238_res_SNetworkDrives=Unidades de rede
64239_res_SMapping=Mapeamento
64240_res_SAllDevicesWorkingProperly=Todos os dispositivos estao funcionando corretamente
64241_res_SHDDDiagnostics=Diagnosticos HDD
64242_res_SIDEDrivesNotFound=IDE nao encontrado
64243_res_SHDDHealthAverage1=HDD saude e mediA. Isso nao significa que o disco esta defeituoso,
64244_res_SHDDHealthAverage2=Entretanto HDD executar um utilitario de diagnostico fornecido pelo seu vendedor HDD
64245_res_SHDDHealthBad1=HDD saude e ruim. O risco de falha no disco rigido e extremamente alta, fazer backup de dados
64246_res_SHDDHealthBad2=Imediatamente executar um utilitario de disco rigido de diagnostico fornecido pelo seu fornecedor HDD
64247_res_SSMARTTestDisabled=S.M.A.R.T. Teste com mobilidade condicionada
64248_res_SDriveDoesNotSupportSMART=Esta unidade nao suporta SMART
64249_res_SISAPlugandPlay=ISA Plug and Play
64250_res_SISAPNPDevices=Dispositivo ISA/PnP
64251_res_SISAPnPNotFound=ISA/PnP Dispositivos nao encontrado
64252_res_SNumberofCards=Numero de Cartoes
64253_res_SReadPort=Leia Porto
64254_res_SCardNumber=Numero do Cartao
64255_res_SDeviceName=Dispositivo Nome
64256_res_SDriverVersion=Versao do controlador
64257_res_SDriverDate=Drive Data
64258_res_SInfFile=Arquivo inf
64259_res_SServiceName=Nome do servico
64260_res_SHardwareID=ID do Hardware
64261_res_SDriversTroubleshooter=Drivers Troubleshooter
64262_res_SFunctionNotAvailableWindowsNT=Esta funcao nao esta disponivel no Windows NT
64263_res_SFunctionDisabled=Esta funcao esta desativada
64264_res_SListofProblemDevices=Lista de Dispositivos de problemas
64265_res_SProblemDevice=Dispositivo de problema
64266_res_SPCIAGPDevice=Dispositivo PCI/AGP
64267_res_SISAPnPDevice=Dispositivos ISA/PnP
64268_res_SLPTPnPDevice=Dispositivos LPT/PnP
64269_res_SASPIDevice=dispositivo ASPI
64270_res_SATADevice=Dispositivo ATA
64271_res_SATAPIDevice=ATAPI
64272_res_SNetworkPrinters=Impressoras de rede
64273_res_SInstalledPrinter=Impressora Instalada
64274_res_SPrinterName=Nome da impressora
64275_res_SPrinterPort=Porta de impressora
64276_res_SDefaultPrinter=Impressora padrao
64277_res_SPrinterType=Tipo de impressora
64278_res_SServerName=Nome do Servidor
64279_res_SSharedName=Nome do compartilhamento
64280_res_SPrintProcessor=processador de impressao
64281_res_SDataType=Tipo de dados
64282_res_SDriverStatus=Drive Estado
64283_res_SDriver=Driver
64284_res_SDeviceDescription=Dispositivo Descricao
64285_res_SFriendlyName=Nome Amigavel
64286_res_SDeviceClass=Classe de dispositivo
64287_res_SDriverProvider=Provedor do controlador
64288_res_SProductID=ID do produto
64289_res_SSystemUpTime=Sistema Para cima
64290_res_SIEVersion=versao do IE
64291_res_SDirectXVersion=DirectX Versao
64292_res_SRegionalSettings=Configuracoes regionais
64293_res_SCountry=Pais
64294_res_SLanguage=Linguagem
64295_res_STimeZone=Tempo Zona
64296_res_SCurrencyName=Nome da Moeda
64297_res_SMeasurmentSystem=Sistema de Medicao
64298_res_SMetric=Metrico
64299_res_SANSICodePage=Pagina de Codigo ANSI
64300_res_SOEMCodePage=Pagina de Codigo OEM
64301_res_SInstalledPrinters=Impressoras Instaladas
64302_res_SInstalledprintersNotFound=Instalacao impressoras nao encontrada
64303_res_SLocalPrinters=Impressoras Local
64304_res_SConnecting=Conectando
64305_res_SConnected=Conectado
64306_res_SOperational=Operacional
64307_res_SUser=Usuario
64308_res_SGuest=Clientes
64309_res_SPowerUser=Poder do Usuario
64310_res_SAdministrator=Administrator
64311_res_SInstalledPrograms=Programas Instalados
64312_res_SInstalledHotfixes=hotfixes
64313_res_SWindows=Windows
64314_res_SOSLanguage=OS Linguagem
64315_res_SInstallationDate=Data de instalacao
64316_res_SKernelType=Kernel Tipo
64317_res_SLicensedProcessors=Processadores Licenciados
64318_res_SRegisteredOwner=Proprietario Registrado
64319_res_SRegisteredOrganization=Organizacao Registrada
64320_res_SDHCPEnabled=DHCP Habilitado
64321_res_SDHCPServer=Servidor DHCP
64322_res_SIPAddress=Endereco IP
64323_res_SSubnetMask=Mascara
64324_res_SGateway=Gateway
64325_res_SDNSServer=Servidor DNS
64326_res_SPrimaryWINS=WINS primario
64327_res_SSecondaryWINS=WINS Secundario
64328_res_SLoopback=Loopback
64329_res_SSerialLineIP=Serial Linha IP
64330_res_Sbps=bps
64331_res_SMbps=Mbps
64332_res_STesting=Testando
64333_res_SNonOperational=Nao Operacional
64334_res_SUnreachable=Inacessivel
64335_res_SDisconnected=Disconectado
64336_res_SUnknownDRQ=Desconhecido DRQ
64337_res_SCommandPacketSize=Tamanho Comando Maco
64338_res_SATAPIFeatures=ATAPI Recursos
64339_res_SATASoftwareReset=ATA Software Reset
64340_res_SOverlapOperation=Operacao Sobreposicao
64341_res_SCommandQueuing=Comando Queuing
64342_res_SInterleavingDMA=Intercalacao DMA
64343_res_SNetworkInfoNotAvailable=Informacoes de rede nao esta disponivel
64344_res_SUserName=Nome de Usuario
64345_res_SUserRole=Manual de Papel
64346_res_SLogonDomain=Dominio de Logon
64347_res_SDNSSuffix=Sufixo DNS
64348_res_SAdapterType=Tipo de adaptador
64349_res_SMTUSize=Tamanho do MTU
64350_res_SAdapterStatus=Estado do adaptador
64351_res_SOperationalStatus=Estado Operacional
64352_res_SCommunicationsDevice=Dispositivo Comunicacoes
64353_res_SArrayControllerDevice=Dispositivo Array Controlador
64354_res_SEnclosureServicesDevice=Dispositivo Enclosure Servicos
64355_res_SReducedBlockCommandDevice=Dispositivo de bloco de comando Reduzido
64356_res_SOpticalCardReaderWriter=Optical Leitor de Cartao/Escritor
64357_res_SUnknownType=Tipo Desconhecido
64358_res_SPhysicalInterface=Interface Fisica
64359_res_SUnspecified=Unespecificado
64360_res_SATAPIName=Nome ATAPI
64361_res_SVendorSpecific=Vendedor Especifico
64362_res_SReadRetryCount=Ler Repetir Conta
64363_res_SWriteRetryCount=Escreva Repetir Count
64364_res_SCommandDRQType=Comando DRQ Tipo
64365_res_SMicroprocessorDRQ=Microprocessador DRQ
64366_res_SInterruptDRQ=Interrupcao DRQ
64367_res_SAcceleratedDRQ=Aceleracao DRQ
64368_res_SSupportSubcodeRW=Suporte Subcodigo R-W
64369_res_SSupportSubcodeRWDC=Suporte Subcodigo R-W D&C
64370_res_SC2PointersSupported=C2 Ponteiros Suportado
64371_res_SISRCSupported=ISRC Suportado
64372_res_SUPCSupported=UPC Suportado
64373_res_SATAPI=ATAPI
64374_res_SATAPIModel=ATAPI Modelo
64375_res_SATAPIType=ATAPI Tipo
64376_res_SDirectAccessDevice=Dispositivo de acesso direto
64377_res_SSequentialAccessDevice=Sequencial-dispositivo de acesso
64378_res_SPrinterDevice=Dispositivo de impressora
64379_res_SProcessorDevice=Processador Dispositivo
64380_res_SWriteOnceDevice=Dispositivo Escrever-uma vez
64381_res_SScanner=Escaner
64382_res_SOpticalMemoryDevice=Dispositivo Optical Memoria
64383_res_SMediumChangerDevice=Dispositivo Medio Changer
64384_res_SDVDpRWDLDiskWrite=DVD+RW DL Gravacao de disco
64385_res_SBDRDiskWrite=BD-R Gravacao de disco
64386_res_SBDREDiskWrite=BD-RE Gravacao de disco
64387_res_SHDDVDRDiskWrite=HD DVD-R Gravacao de disco
64388_res_SHDDVDRDLDiskWrite=HD DVD-R DL Gravacao de disco
64389_res_SHDDVDRAMDiskWrite=HD DVD-RAM Gravacao de disco
64390_res_SHDDVDRWDiskWrite=HD DVD-RW Gravacao de disco
64391_res_SHDDVDRWDLDiskWrite=HD DVD-RW DL Gravacao de disco
64392_res_STestWriteModeSupport=Suporte Teste Modo Gravacao de disco
64393_res_SBufferUnderrunProtection=Amortecedor Underrun Protecao
64394_res_SOtherFeatures=Outras Caracteristicas
64395_res_SAudioPlaySupport=Suporte de Audio
64396_res_SCDDAStreamisAccurate=CD-DA Fluxo e preciso
64397_res_SCompositeAudioVideo=Composto Audio/Video
64398_res_SDigitalOutputonPort1=Saida digital na porta 1
64399_res_SDigitalOutputonPort2=Saida digital na porta 2
64400_res_SReadMode2Form1Sectors=Ler Setores Modo2 Forma1
64401_res_SReadMode2Form2Sectors=Ler Setores Modo2 Forma2
64402_res_SMultisessionDiskRead=Multisessao Disco Leia
64403_res_SREADCDCommandonAudioCD=LEIA-CD de comando no AudioCD
64404_res_SReadBarCodeCapable=Leitura de codigo de barras Capaz
64405_res_SReadLeadinCDText=Ler Lead-in (CD-Texto)
64406_res_SWritingFeatures=Recursos de Gravacao
64407_res_SCDRDiskWrite=CD-R de Gravacao de disco
64408_res_SCDRWDiskWrite=CD-RW Gravacao de disco
64409_res_SDVDRAMDiskWrite=DVD-RAM Gravacao de disco
64410_res_SDVDmRDiskWrite=DVD-R Gravacao de disco
64411_res_SDVDmRDLDiskWrite=DVD-R DL Gravacao de disco
64412_res_SDVDmRWDiskWrite=DVD-RW Gravacao de disco
64413_res_SDVDpRDiskWrite=DVD+R de Gravacao de disco
64414_res_SDVDpRDLDiskWrite=DVD+R DL Gravacao de disco
64415_res_SDVDpRWDiskWrite=DVD+RW Gravacao
64416_res_SDVDmRWDiskRead=DVD-RW Leitura de disco
64417_res_SDVDmRWDLDiskRead=DVD-RW DL Leitura de disco
64418_res_SDVDpRDiskRead=DVD+R Leitura de disco
64419_res_SDVDpRDLDiskRead=DVD+R DL Leitura de disco
64420_res_SDVDpRWDiskRead=DVD+RW Leitura de disco
64421_res_SDVDpRWDLDiskRead=DVD+RW DL Leitura de disco
64422_res_SBDROMDiskRead=BD-ROM Leitura de disco
64423_res_SBDRDiskRead=BD-R Leitura de disco
64424_res_SBDREDiskRead=BD-RE Leitura de disco
64425_res_SHDDVDROMDiskRead=HD DVD-ROM Leitura de disco
64426_res_SHDDVDRAMDiskRead=HD DVD-RAM Leitura de disco
64427_res_SHDDVDRDiskRead=Disco HD DVD-R Leitura
64428_res_SHDDVDRDLDiskRead=HD DVD-R DL Leitura de disco
64429_res_SHDDVDRWDiskRead=HD DVD-RW Leitura de disco
64430_res_SHDDVDRWDLDiskRead=HD DVD-RW DL Leitura de disco
64431_res_SReadPacketUsingMethod2=Ler pacote usando o metodo 2
64432_res_SDVDWriteSpeed=Velocidade Gravacao DVD
64433_res_SFirmwareDate=Data Firmware
64434_res_SLoadingMechanism=Carregando Mecanismo
64435_res_SCaddyType=Tipo de Caddy
64436_res_STrayType=Tipo de Bandeja
64437_res_SPopupType=Tipo de Pop-up
64438_res_SChangerIndividually=Alterar com discos individualmente mutavel
64439_res_SChangerCartridge=Alterar usando um mecanismo de Cartucho
64440_res_SRotationControl=Rotacao de Controle
64441_res_SReadingFeatures=Lendo Recursos
64442_res_SCDRDiskRead=CD-R Leitura de disco
64443_res_SCDRWDiskRead=CD-RW Leitura de disco
64444_res_SDVDROMDiskRead=DVD-ROM de leitura de disco
64445_res_SDVDRAMDiskRead=DVD-RAM Leitura de disco
64446_res_SDVDmRDiskRead=DVD-R Leitura de disco
64447_res_SDVDmRDLDiskRead=DVD-R DL Leitura de disco
64448_res_SHDDFeatures=HDD Recursos
64449_res_SSATANCQCommand=SATA NCQ Comando
64450_res_SDMATransfer=Transferencia DMA
64451_res_SLBASupported=LBA Suportado
64452_res_SBlockMode=Modo Bloquear
64453_res_SDoubleWordIO=Dupla Palavra I/O
64454_res_SStandardStandbyTimer=Norma esperar Temporizador
64455_res_SIORDYSupported=IORDY suportados
64456_res_SIORDYmaybeDisabled=IORDY pode ser condicionado
64457_res_SGood=Bom
64458_res_SOverheating=Superaquecimento
64459_res_SPoor=Pobre
64460_res_SBad=Mau
64461_res_SCDReadSpeed=Velocidade Ler CD
64462_res_SCDWriteSpeed=Velocidade Gravar CD
64463_res_SDVDReadSpeed=Velocidade Ler DVD
64464_res_SSecurityEraseTime=Seguranca Apagar Tempo
64465_res_SEnhSecurityErase=Enh. Seguranca Apagar
64466_res_SCurrentAPMValue=Valor atual APM
64467_res_SAcousticManagement=Gerenciamento Acustico
64468_res_SRecommended=Recomendado
64469_res_SAccessMethod=Metodo de acesso
64470_res_SATAControllerVendor=ATA Controladora do Vendedor
64471_res_SATAControllerName=Nome do controlador da ATA
64472_res_SDeviceLocation=Dispositivo de Localizacao
64473_res_STransferModes=Modos de transferencia
64474_res_SPIOModeSupport=PIO Modo Suporte
64475_res_SActive=Ativo
64476_res_SSWDMAModeSupport=Suporte DMA Modo SW
64477_res_SMWDMAModeSupport=Suporte MW DMA Modo
64478_res_SUDMAModeSupport=Suport UDMA Modo
64479_res_SSectorsperInterrupt=Setores por interrupcao
64480_res_SSectors=Setores
64481_res_STracks=Faixas
64482_res_SSmallrevision=Revisao
64483_res_SCompatibility=Compatibilidade
64484_res_SControllerRevision=Controlador de Revisao
64485_res_SHDDMarketingSize=Tamanho HDD Marketing
64486_res_SBufferSize=Tamanho do buffer
64487_res_SBufferType=Tipo do Buffer
64488_res_SNotSpecified=Nao Especificado
64489_res_SSingleBuffer=Portados unico amortecedor unico setor
64490_res_SDualBuffer=Multi Dual portado-tampao setor
64491_res_SDualBufferReadCaching=Dual portado multi-setorial com um buffer de cache de leitura
64492_res_SHDDTemperature=HDD Temperatura
64493_res_SReallocatedSectors=Setores Redistribuidos
64494_res_SHDDHealthStatus=HDD Estado de Saude
64495_res_SECCbytes=bytes ECC
64496_res_SDeviceConfigurationOverlay=Dispositivo de Configuracao Overlay
64497_res_SFlushCacheCommand=Comando Flush Cache
64498_res_SFlushCacheExtCommand=Flush Cache Ext Comando
64499_res_SMediaSerialNumber=Serial Media Numero
64500_res_SMediaCardPassThrough=Media Cartao de Passagem
64501_res_SStreamingFeatureSet=Streaming Ajustar Caracteristica
64502_res_SGeneralPurposeLogging=Geral Proposito Logging
64503_res_SWriteDMAMultipleFUAEXT=Escreva DMA/Multipla FUA EXT
64504_res_SWriteDMAQueuedFUAEXT=Escreva DMA fila FUA EXT
64505_res_SWorldWideName=Nome do Mundo Amplo
64506_res_SStorageATAATAPI=Armazenamento (ATA/ATAPI)
64507_res_SHDD=HDD
64508_res_SATAATAPINotFound=ATA/ATAPI drives nao encontrado
64509_res_SInterfaceType=Interface Tipo
64510_res_SGeometry=Geometria
64511_res_SHeads=Chefes
64512_res_SHostProtectedArea=Host Area Protegida
64513_res_SWriteVerifyCommand=Escreva Verifique Comando
64514_res_SWriteBufferCommand=Escrever buffer de comando
64515_res_SReadBufferCommand=Ler buffer de comando
64516_res_SNOPCommand=NOP Comando
64517_res_SIdentifyDeviceDMACommand=Dispositivo de Identificar Comando DMA
64518_res_SDownloadMicrocodeCommand=Download Comando Microcode
64519_res_SReadWriteDMAQueued=Leitura/Gravacao de DMA em fila
64520_res_SCFAFeatureSet=CFA Ajustar Caracteristica
64521_res_SAdvancedPowerManagement=Avancado Poder Gerenciamento
64522_res_SRemovableMediaStatus=Estado midia removivel
64523_res_SPowerupinStandby=Poder para cima em espera
64524_res_SSetFeaturesReqtoSpinup=Definir Caracteristicas Req. um Spinup
64525_res_SSetMaxSecurityExtension=Definir Max Extensao de Seguranca
64526_res_SAutomaticAcousticManagement=Automatico Gerenciamento Acustico
64527_res_S48bitAddress=48-bit Endereco
64528_res_SPowerOffRetractCount=Poder -Desligado Recolher Conta
64529_res_SGMRHeadAmplitude=GMR Cabeca Amplitude
(!)64530_res_SAvailableReservedSpace=Available Reserved Space
(!)64531_res_SMediaWearoutIndicator=Media Wearout Indicator
64532_res_SHeadFlyingHours=Cabeca Horas de voo
64533_res_SReadErrorRetryRate=Erro de leitura Taxa de repeticao
64534_res_SSMARTSelftest=S.M.A.R.T. Auto-teste
64535_res_SSMARTErrorLogging=S.M.A.R.T. Registro de erros
64536_res_SSecurityModeFeatureSet=Modo de Seguranca Ajustar Caracteristica
64537_res_SRemovableMedia=Midia removivel
64538_res_SPACKETCommand=Pacote de comando
64539_res_SWriteCache=Cache de gravacao
64540_res_SLookahead=Olhar de frente
64541_res_SReleaseInterrupt=Lancamento de interrupcao
64542_res_SServiceInterrupt=Servico de Interrupcao
64543_res_SDeviceResetCommand=Dispositivo de Comando Reset
64544_res_SThermalAsperityRate=Termica Categoria Aspereza
64545_res_SFlyingHeight=Altura Voadora
64546_res_SSpinHighCurrent=Giro Alta Corrente
64547_res_SSpinBuzz=Giro Zumbido
64548_res_SOfflineSeekPerformance=Offline Buscar Desempenho
64549_res_SVibrationDuringWrite=Vibracao durante gravacao
64550_res_SVibrationDuringRead=Vibracao durante a leitura
64551_res_SShockDuringWrite=Choque durante a gravacao
64552_res_SDiskShift=Deslocar Disco
64553_res_SLoadedHours=Horas Carregado
64554_res_SLoadUnloadRetryCount=Carregar/Descarregar Repetir Contagem
64555_res_SLoadFriction=Carga Friccao
(!)64556_res_SEndtoEndErrorDetection=End to End Error Detection
(!)64557_res_SHostWrites=Host Writes
64558_res_SLoadinTime=Carga-em Tempo
64559_res_STorqueAmplification=Torque Amplificacao
64560_res_SAverageFHC=Media FHC
64561_res_SMaxNegFHC=Maxima Neg FHC
64562_res_SMaxPosFHC=Maxima Pos FHC
64563_res_SGSenseErrorRate=G-Senso Taxa de erro
64564_res_SPowerOffRetractCycle=Poder-Desligado Retrato Ciclo
64565_res_SLoadUnloadCycleCount=Carregar/Descarregar Ciclo Conta
64566_res_SDriveTemperature=Drive Temperatura
64567_res_SHardwareECCRecovered=Hardware ECC Recuperado
64568_res_SReallocationEventCount=Realocacao Evento Conta
64569_res_SCurrentPendingSectors=Atual Setor Pendente
64570_res_SUncorrectableSectors=Setores Incorrigivel
64571_res_SUltraDMACRCErrorRate=UltraDMA CRC Erro Categoria
64572_res_SWriteErrorRate=Escrever Erro da Categoria
64573_res_SDataAddressMarkErrors=Dados Endereco Marcar Erros
64574_res_SRunOutCancel=Executar Ou Cancelar
64575_res_SSoftECCCorrection=Soft ECC Correcao
64576_res_SWorst=Pior
64577_res_SValue=Valor
64578_res_SRawValue=Valor bruto
64579_res_SRawReadErrorRate=Raw Ler Taxa de erro
64580_res_SThroughputPerformance=Throughput Performance
64581_res_SSpinupTime=Giro-Para cima Tempo
64582_res_SStartStopCount=Iniciar/Parar Conta
64583_res_SReallocatedSectorsCount=Setores de Contagem Redistribuidos
64584_res_SReadChannelMargin=Margem Leia Canal
64585_res_SSeekErrorRate=Buscar Taxa de erro
64586_res_SSeekTimePerformance=Buscar Tempo Desempenho
64587_res_SPowerOnHoursCount=Poder Ligado Horas Conta
64588_res_SSpinupRetryCount=Giro-para cima Repetir Conta
64589_res_SRecalibrationRetries=Tentativas Recalibracao
64590_res_SDrivePowerCycleCount=Drive Poder Ciclo Conta
64591_res_SSoftReadErrorRate=Soft Ler Taxa de erro
64592_res_SSMBusController=SMBus Controlador
64593_res_SConsumerIR=Consumidor IR
64594_res_SRFController=RF Controlador
64595_res_SWirelessEthernet80211a=Ethernet sem fio 802.11a
64596_res_SWirelessEthernet80211b=Ethernet sem fio 802.11b
64597_res_STV=TV
64598_res_SVoice=Voz
64599_res_SEntertainment=Entretenimento
64600_res_SDPIOModules=DPIO Modulos
64601_res_SPerformanceCounters=Contadores de Desempenho
64602_res_SCommSyncTimeFrequencyMeasurement=Comm. Sync, Tempo frequencia de medicao
64603_res_SManagementCard=Gerenciamento de Cartao
64604_res_SSMART=S.M.A.R.T.
64605_res_SID=ID
64606_res_SAttributeName=Nome do Atributo
64607_res_SThreshold=Threshold
64608_res_STelephony=Telepone
64609_res_SHidefinitionAudio=Hi-Definicao Audio
64610_res_SPCIOther=PCI/Outros
64611_res_SParallel=Paralela
64612_res_SMultiportSerial=Multiporta Serial
64613_res_SHayesCompatibleModem=Hayes Modem Compativel
64614_res_SSmartCard=Cartao Inteligente
64615_res_STimer=Timer
64616_res_SHotPlug=Quente-Plug
64617_res_SSDHostController=SD Host Controlador
64618_res_SKeyboard=Teclado
64619_res_SPen=Caneta
64620_res_SMouse=Mouse
64621_res_SGamePort=Porta de jogo
64622_res_SGeneric=Genericos
64623_res_SFirewire=Firewire
64624_res_SEthernet=Ethernet
64625_res_STokenRing=TokenRing
(!)64626_res_SNonVolatilememorycontroller=Non-Volatile memory controller
64627_res_SDisplay=Exibir
64628_res_SMultimedia=Multimedia
64629_res_SBridge=Bridge
64630_res_SCommunication=Comunicacao
64631_res_SSystemPeripheral=Sistema Periferico
64632_res_SInput=Entrada
64633_res_SSerial=Serial
64634_res_SWireless=Wireless
64635_res_SIntelligentIO=Inteligente de I/O
64636_res_SSatelliteCommunication=Satelite de Comunicacao
64637_res_SEnDecryption=Pt/Descricao
64638_res_SDataAcquisitionSignalProcessing=Aquisicao de Dados e Processamento de Sinais
64639_res_SAudio=Audio
64640_res_SPCIXCapabilities=PCI-X Capacidades
64641_res_SPrimaryBusSpeed=Bus Velocidade Primario
64642_res_SPrimaryBusSize=Tamanho Bus Primario
64643_res_Sbit=Bit
64644_res_SSecondaryBusSpeed=Bus Velocidade Secundario
64645_res_SCurrent=Corrente
64646_res_SSecondaryBusSize=Tamanho Bus Secundario
64647_res_SPCIECapabilities=PCI-E Capacidades
64648_res_SPCIExpressVersion=PCI Expressa Versao
64649_res_SLinkSpeed=Velocidade Link
64650_res_SLinkWidth=Largura Link
64651_res_SLinkPortNumber=Link Porta Numero
64652_res_SPhysicalSlotNumber=Fisica Slot Numero
64653_res_SFast=Rapido
64654_res_SMedium=Medio
64655_res_SSlow=Lento
64656_res_S66MHzSpeedSupport=66 Apoio Velocidade MHz
64657_res_SDeviceResources=Recursos do dispositivo
64658_res_SSMBusPort=SMBus Porta
64659_res_SROMAddress=ROM Endereco
64660_res_SMemoryAddress=Endereco de memoria
64661_res_SBaseIOPort=Base I/O Porta
64662_res_SSystemIRQ=IRQ Sistema
64663_res_SInterruptPin=Interruptor Pin
64664_res_SAC97HDACapabilities=AC'97/HDA Capacidades
64665_res_SAGPCapabilities=AGP Capacidades
64666_res_SAGPVersion=AGP Versao
64667_res_SAGPSpeedSupported=AGP Velocidade Suportada
64668_res_SSelected=Selecionado
64669_res_SFastWrite=Escrever Rapido
64670_res_S4GBAddressing=4GB de enderecamento
64671_res_SSideBandAddressing=Lado Band Dirigindo
64672_res_SOEMSMBIOSStrings=OEM SMBIOS Strings
64673_res_SOtherSMBIOSStructures=Outras Estruturas SMBIOS
64674_res_SPCIAGPDevices=PCI/AGP Dispositivos
64675_res_SPCIAGPNotFound=dispositivos PCI/AGP nao encontrada
64676_res_SBus=Bus
64677_res_SDev=Dev.
64678_res_SFunc=Func.
64679_res_SFunction=Funcao
64680_res_SSubsysVendor=Subsis Vendedor
64681_res_SSubsystemID=Subsistema ID
64682_res_SInterface=Interface
64683_res_SDeviceProperties=Propriedades do dispositivo
64684_res_SDeviceTiming=Dispositivo do sincronismo
64685_res_SMemoryAccess=Memoria de Acesso
64686_res_SIOAccess=I/O Acesso
64687_res_SBusMaster=Bus Master
64688_res_SSmartBatterySupported=Inteligente Bateria Suportada
64689_res_STargetedContentDistribution=Distribuicao de conteudo direcionado
(!)64690_res_SUEFISpecificationisSupported=UEFI Specification is Supported
(!)64691_res_SVirtualMachine=Virtual Machine
64692_res_SInt13h525_360kBFloppy=Int 13h - 5.25"/360KB Floppy
64693_res_SInt13h525_12MBFloppy=Int 13h - 5.25 "/1.2MB Floppy
64694_res_SInt13h35_720kBFloppy=Int 13h - 3.5"/720 KB Floppy
64695_res_SInt13h35_288MBFloppy=Int 13h - 3.5"/2.88MB Floppy
64696_res_SInt5hPrintScreenService=Int 5h, Imprimir Tela Servico
64697_res_SInt9h8042KeyboardServices= Int 9h, 8042 Keyboard Servicos
64698_res_SInt14hSerialServices=Int 14h, Servicos de serie
64699_res_SInt17hPrinterServices=Int 17h, Servicos de Impressoras
64700_res_SInt10hCGAMonoVideoServices=Int 10h, CGA/Mono Video Servicos
64701_res_SInt13hFloppyforNEC9800=Int 13h - disquete para a NEC 9800
64702_res_SInt13hFloppyforToshiba=Int 13h - Floppy para Toshiba
64703_res_SNECPC98=NEC do PC-98
64704_res_SATAPIZIPDriveBoot=ATAPI ZIP Drive Boot
64705_res_SLS120Boot=LS-120 Boot
64706_res_SBIOSBootSpecification=BIOS Boot Especificacao
64707_res_SBootFromPCCard=Boot do PC Cartao
64708_res_SNetworkServiceBootSupported=Rede Servico Boot suportados
64709_res_SI2OBoot=I2O Boot
64710_res_S1394Boot=1394 Boot
64711_res_SBIOSFeatures=BIOS Recursos
64712_res_SBIOSCharacteristics=BIOS Caracteristicas
64713_res_SPnPisSupported=PnP e suportado
64714_res_SAPMisSupported=APM e suportado
64715_res_SESCDSupport=Suporte ESCD
64716_res_SEnhancedDiskDriveEDD=Enhanced Disco Drive (EDD)
64717_res_SBIOSisUpgradeableFlash=BIOS esta Atualizavel (Flash)
64718_res_SBIOSROMisSocketed=ROM BIOS e Socketed
64719_res_SBIOSShadowingisAllowed=BIOS Shadowing e permitido
64720_res_SFirmwareVersion=Versao do firmware
64721_res_SStartingSegment=Iniciando Segmento
64722_res_SCurrentLanguage=Atual Linguagem
64723_res_SNumberofLanguages=Numero de Idiomas
64724_res_SBusSupported=Bus suportadas
64725_res_SPCIisSupported=PCI e suportado
64726_res_SAGPisSupported=AGP e suportado
64727_res_SUSBisSupported=USB e suportado
64728_res_SISAisSupported=ISA e suportado
64729_res_SVLBusisSupported=VLBus sao suportados
64730_res_SMCAisSupported=MCA e suportado
64731_res_SEISAisSupported=EISA e suportado
64732_res_SPCCardisSupported=PC Cartao e suportado
64733_res_SBootOptions=Opcoes de Boot
64734_res_SSelectableBoot=Selecionavel Boot
64735_res_SBootFromCD=Boot De CD
64736_res_SBIOSType=Tipo de BIOS
64737_res_SBusType=Tipo de Bus
64738_res_SBIOSSize=Tamanho do BIOS
64739_res_SUniversal=Universal
64740_res_SChipsetID=Chipset ID
64741_res_SBIOSRevision=BIOS Revisao
64742_res_SNotSupported=Nao Suportado
64743_res_SMPSpecificationVer=MP Especificacao ver.
64744_res_SMPTableAddress=MP Tabela Endereco
64745_res_SNumberofCPUCores=Numero de CPU/Cores
64746_res_SDMISMBIOSStructures=DMI/SMBIOS Estruturas
64747_res_SDMISMBIOSAddress=DMI/SMBIOS Endereco
64748_res_SSMBIOS=SMBIOS
64749_res_SBIOSVendor=BIOS Vendedor
64750_res_SBIOSROMSize=Tamanho ROM BIOS
64751_res_SSystemBIOSVersion=Sistema BIOS Versao
64752_res_STLB2_4MPages=TLB 2/4M Paginas
64753_res_STLB4MPages=TLB 4M Paginas
64754_res_SLevel1DataCache=Dados de cache Nivel 1
64755_res_SInstrTLB4KPages=Instr. TLB 4K Paginas
64756_res_SDataTLB4KPages=Data TLB 4K Pages
64757_res_SInstrTLB2_4MPages=Instr. TLB 2/4M Paginas
64758_res_SDataTLB2_4MPages= ata TLB 2/4M Paginas
64759_res_SoffCache=desligado
64760_res_SdirectCache=direto
64761_res_SfullCache=cheio
64762_res_SBIOS=BIOS
64763_res_SVendorURL=URL Vendedor
64764_res_SBIOSDate=BIOS Data
64765_res_SBIOSCopyright=BIOS Direitos autorais
64766_res_SMotherboardID=Motherboard ID
64767_res_SBIOSID=BIOS ID
64768_res_SPortsSMBIOS=Portas (SMBIOS)
64769_res_SPortsNotAvail=informacoes Portas (SMBIOS) nao esta disponivel
64770_res_SIntConnectorType=Conector Tipo Int.
64771_res_SExtConnectorType=Conector Tipo ext.
64772_res_SPortType=Tipo de porta
64773_res_SIntDesignator=Designador Int.
64774_res_SExtDesignator=Designador ext.
64775_res_SCacheInfoNotAvail= ache informacao nao esta disponivel
64776_res_SLevel1UnifiedCache=Nivel 1 unificado Cache
64777_res_Sway=Maneira
64778_res_SLineSize=Tamanho Linha
64779_res_Sbyte=byte
64780_res_STLB4KPages=TLB 4K Paginas
64781_res_SNumberofEntries=Numero de Entradas
64782_res_SLevel1InstructionCache=Nivel 1 Instrucao Cache
64783_res_SLinesperTag=Linhas por Tag
64784_res_SPort=Porta
64785_res_SRevision=Revisao
64786_res_SCommandSet=Comando Conjunto
64787_res_SIOPreferences=IO Preferencias
64788_res_SCompatibleID=ID Compativel
64789_res_SOther=Outros
64790_res_SUSBPrinter=Impressora USB
64791_res_SSlotsSMBIOS=Slots (SMBIOS)
64792_res_SSlotsNotAvail=informacoes Slots (SMBIOS) nao esta disponivel
64793_res_SSlot=Slot
64794_res_SSlotType=Slot Tipo
64795_res_SCurrentUsage=Corrente Uso
64796_res_SDataBusWidth=Data Bus Largura
64797_res_SSlotDesignation=Slot Designacao
64798_res_SSlotLength=Slot Comprimento
64799_res_SSlotID=Slot ID
64800_res_SXMPSupport=XMP e suportado
64801_res_SXMPRevision=XMP Revisao
64802_res_SXMPProfile=XMP perfil
64803_res_SSPDNormal=Normal
64804_res_SSPDReduced=Reduzido
64805_res_SSPDExtended=Prolongado
64806_res_SSelfRefresh=Auto Refrescar
64807_res_SAutoSelfRefresh=Self Auto Refrescar
64808_res_SUnbuffered=UnProtegido
64809_res_SBuffered=Protegido
64810_res_SRegistered=Registrado
(!)64811_res_SUnregistered=Unregistered
64812_res_SPhysicalPrinters=Impressoras Fisicas
64813_res_SPrinterNotFound=LPT/PnP ou impressora USB nao encontrada
64814_res_SLPTPnPDeviceonLPT=LPT/dispositivos PnP na LPT
64815_res_SClass=Classe
64816_res_SVoltageInterface=Voltage Interface
64817_res_SMaxCaseTemperature=Max Processo de temperatura
64818_res_SProtocolVersion=Protocolo Versao
64819_res_SSPDRevision=SPD Revisao
64820_res_SManufacturingLocation=Local de fabrico
64821_res_SManufactureDate=Data de fabricacao
64822_res_SRevisionCode=Revisao do codigo
64823_res_SEPPSupport=EPP e suportado
64824_res_SOptimalProfile=Perfil ideal
64825_res_SEPPProfile=EPP perfil
64826_res_SAbbreviated=Abreviada
64827_res_SFull=Cheio
64828_res_SEPPProfileType=EPP Tipo de perfil
64829_res_SAddressCommandRate=Endereco Comando Categoria
64830_res_SWriteRecoverytWR=Escreva Recuperacao (TWR)
64831_res_SA2ARefreshTimetRC=A2A Refrescar Tempo (tRC)
64832_res_SRows=Linhas
64833_res_SRanks=Ranks
64834_res_SBanks=Bancos
64835_res_SModuleAttributes=Modulos Atributos
64836_res_SErrorChecking=Verificacao de Erros
64837_res_SCASLatency=CAS# Latencia
64838_res_SCycleTime=Ciclo Tempo
64839_res_Sns=ns
64840_res_STimings=Sincronismos
64841_res_SAccessTime=Tempo de Acesso
64842_res_SCLSLatency=CLS# Latencia
64843_res_SCSLatency=CS# Latencia
64844_res_SWELatency=WE# Latencia
64845_res_SRefreshRate=Refrescar Categoria
64846_res_Sbits=bits
64847_res_SSDRAMWidth=SDRAM Largura
64848_res_SAMDVoltageIDControl=AMD Voltage ID Controle
64849_res_SAMDThermalTrip=AMD Termica Viagem
64850_res_SAMDThermalMonitoring=AMD Termica Monitoramento
64851_res_SAMDSoftwareThermalControl=AMD Software Termica Controle
64852_res_SInvariantTSC=Invariant TSC
64853_res_SAMD100MHzMultiplierSteps=AMD 100MHz Multiplicador Passos
64854_res_SAMDHardwarePStateControl=AMD Hardware P-Estado Controle
64855_res_SAMDTranslationCacheExtension=AMD Translation Cache Extension
64856_res_SSPDMemory=Modulos de Memoria
64857_res_SChipsetNotSup=Este chipset nao e suportado
64858_res_SSMBusNotFound=Endereco base SMBus nao encontrada
64859_res_SSPDNotFound=Modulos de Memoria SPD nao encontrada
64860_res_SMemorySlot=Slot Memoria
64861_res_SModuleType=Tipo de modulo
64862_res_SNumberofRowsBanks=Numero de linhas/Bancos
64863_res_SNumberofRanksBanks=Numero de Ranks/Bancos
64864_res_SAMDMultiprocessingCapable=AMD Capaz Multiprocessamento
64865_res_SAMDCMPLegacyMode=AMD CMP Modalidade do legado
64866_res_SAMDCR8inLegacyMode=AMD DR8 em Modalidade do legado
64867_res_SAMDExtAPICRegisterSpace=AMD ext. APIC Registrar
64868_res_SAMDWatchdogTimer=AMD Temporizador cao de guarda
64869_res_S1GBLargePage=1-GB Grande pagina
64870_res_SPowerManagement=Poder Gerenciamento
64871_res_SACPISupported=ACPI suportados
64872_res_SThermalMonitorSupported=Termico Monitor Suportado
64873_res_SThermalMonitor2=Termico Monitor 2
64874_res_SEnhancedSpeedStepTechnology=SpeedStep realcado Tecnologia
64875_res_SDigitalThermalSensor=Sensor termico Digital
64876_res_SOperatingPointProtection=Operacional  Ponto Protecao
64877_res_SF16CInsructionSupported=F16C Instrucao suportados
64878_res_SAMDTemperatureSensor=AMD sensor de temperatura
64879_res_SAMDFrequencyIDControl=AMD Frequencia ID Controle
64880_res_SDirectCacheAccess=DiretO Cache Acesso
64881_res_SPerformanceCapabilitiesMSR=Performance Capacidades MSR
64882_res_Sx2APICArchitecture=x2APIC Arquitetura
64883_res_SAdvancedBitManipulation=manipulacao bit Avancado
64884_res_SOSVisibleWorkaround=OS Visivel Solucao
64885_res_SProcessContextIdentifiers=Process Context Identifiers
64886_res_STimeStampCounterDeadline=Time Stamp Counter Deadline
64887_res_SInstructionBasedSampling=Instrucao Baseada Amostragem
64888_res_SIntelVirtualizationTechnology=Intel Virtualizacao Tecnologia
64889_res_SIntelTrustedExecutionTechnology=Intel Trusted Execucao Tecnologia
64890_res_SIntelTurboBoostTechnology=Intel Turbo Boost Tecnologia
64891_res_SAMDCorePerformanceBoost=AMD Core Performance Boost
64892_res_SIntelExecuteDisableBit=Intel Execute Desabilitar Bit
64893_res_SAMDNoexecutePageProtection=AMD Nao-execute Protecao de pagina
64894_res_SAMDSecureVirtualMachine=AMD Secure Maquina Virtual
64895_res_SAMDModelSpecificRegisters=Modelo AMD-registros especificos
64896_res_SMachineCheckException=Maquina  Verificar Excecao
64897_res_SOnchipAPICHardwareSupported=Ligado-chip APIC Hardware Suportado
64898_res_SMemoryTypeRangeRegisters=Memoria Tipo Alcance Registros
64899_res_SPageGlobalEnable=Habilitar Pagina Global
64900_res_SMachineCheckArchitecture=Verificar Maquina Arquitetura
64901_res_SPageAttributeTable=Pagina Mesa Atributo
64902_res_S36bitPageSizeExtension=36-bit Pagina Tamanho Extensao
64903_res_SProcessorSerialNumber=Processador Serial Numero
64904_res_SDebugStore=Eliminar erros
64905_res_S64bitDebugStore=64-bit Eliminar erros
64906_res_SSelfSnoop=Auto-Snoop
64907_res_SHyperThreadingTechnology=Tecnologia Hyper-Threading
64908_res_SPendingBreakEnable=Pendente Quebrar Habilitar
64909_res_SCPLQualifiedDebugStore=CPL-Qualificado Depurar Armazenar
64910_res_SL1ContextID=L1 ContextO ID
64911_res_SSendTaskPriorityMessages=Emita Tarefa prioridade mensagens
64912_res_SRDRANDInsructionSupported=RDRAND Instrucao suportados
64913_res_SAMDFastSaveandRestore=AMD Rapido Salvar e Restaurar
64914_res_SAMDSKINITSTGIDEVSupported=Skinit AMD, STGI, DEV Suportados
64915_res_SAMDLightWeightProfilingLWP=AMD Light Weight Profiling (LWP)
64916_res_SAMDFMA4InsructionSupported=AMD FMA4 Instrucao suportados
64917_res_SAMDTBMInsructionSupported=AMD TBM Instrucao suportados
64918_res_SAMDTopologyExtensions=AMD Topology Extensions
64919_res_SAMDCorePerformanceCounterExt=AMD Core Performance Counter Ext.
64920_res_SAMDNBPerformanceCounterExt=AMD NB Performance Counter Ext.
64921_res_SProcessorFeatures=Processador Caracteristicas
64922_res_SVirtualModeExtension=Virtual Modo Extensao
64923_res_SDebuggingExtension=Depuracao Extensao
64924_res_SPageSizeExtension=Pagina Extensao de Tamanho
64925_res_STimeStampCounter=Tempo Contador de Carimbo
64926_res_SModelSpecificRegisters=Registros Modelo especifico
64927_res_SPhysicalAddressExtension=extensao de endereco fisico
64928_res_SCyrixExtendedMMX=Cyrix Extendida MMX
64929_res_SCMPXCHG8InstructionSupported=CMPXCHG8 Instrucao suportados
64930_res_SCMPXCHG16InstructionSupported=CMPXCHG16 Instrucao suportados
64931_res_SFastSystemCall=Chamada de sistema rapida
64932_res_SConditionalMoveInstruction=Condicional Move Instrucao
64933_res_SCLFLUSHInsructionSupported=CLFLUSH Instrucao suportados
64934_res_SFastSaveandRestore=Rapido Salvar e Restaurar
64935_res_SMonitorMWAITInstructions=Monitor/MWAIT Instrucao
64936_res_SSYSCALLSYSRETInstructions=SYSCALL/SYSRET Instrucao
64937_res_SLAHFSAHFInstructions=LAHF/SAHF Instrucoes
64938_res_SPOPCNTInsructionSupported=POPCNT Instrucao suportados
64939_res_SXSAVEInsructionsSupported=XSAVE Instrucao Suportados
64940_res_SOSSupportsXSAVEInstructions=OS Suporta XSAVE Instrucao
64941_res_SPCLMULQDQInstructionSupported=PCLMULQDQ Instrucao suportados
64942_res_SMOVBEInsructionSupported=MOVBE Instrucao suportados
64943_res_SRDTSCPInsructionSupported=RDTSCP Instrucao suportados
64944_res_SSupplementalSSE3InstructionSet= Supplemental SSE3 Ajustar Instrucao
64945_res_SSSE41InstructionSet=SSE4.1 Ajustar Instrucao
64946_res_SSSE42InstructionSet=SSE4.2 Conjunto de instrucoes
64947_res_SAdvancedVectorExtensionsAVX=Avancado Vetar Extensoes (AVX)
64948_res_SFMAInstructionsSet=FMA Ajustar Instrucao
64949_res_SAESInstructionsSet=AES Ajustar Instrucao
64950_res_SIntelExtendedMemory64Tech=Intel Extendida Memoria 64 Tech.
64951_res_SIntelArchitecture64IA64=Intel Arquitetura - 64 (IA-64)
64952_res_SAMDMMXInstructionExtensions=Extensoes AMD MMX Instrucao
64953_res_SAMD3DNowInstructions=AMD 3DNow! Instrucoes
64954_res_SAMD3DNowExtensions=AMD 3DNow! Extensoes
64955_res_SAMD3DNowPrefetch=AMD 3DNow! Prefetch
64956_res_SAMDSSE4AExtensions=Extensoes AMD SSE4A
64957_res_SAMDeXtendedOPerationXOP=AMD eXtended OPeration (XOP)
64958_res_SAMDMisalignedSSE=AMD SSE desalinhadas
64959_res_SAMD64Architecture=AMD64 Arquitetura
64960_res_SCPUSignature=CPU Assinatura
64961_res_SBrandID=ID Marca
64962_res_SNumberofCores=Numero de Cores
64963_res_SHTTNotSupported=HTT Nao Suportado
64964_res_SLogicalCPUCount=Logico CPU Conta
64965_res_SMaxCPUIDLevel=Max CPUID Nivel
64966_res_SMaxExtCPUIDLevel=Max ExtCPUID Nivel
64967_res_SCodeName=Nome de codigo
64968_res_SCoreStepping=Nucleo Etapa
64969_res_SMSR=MSR
64970_res_SInstructionSet=Ajustar Instrucao
64971_res_SFloatingPointUnitOnChip=Unidade Flutuante de ponto-Em-Microplaqueta
64972_res_SIAMMXTechnology=IA MMX Tecnologia
64973_res_SSSEInstructionSet=SSE Conjunto de Instrucao
64974_res_SSSE2InstructionSet=SSE2 Conjunto de Instrucao
64975_res_SSSE3InstructionSet=SSE3 Ajustar Instrucao
64976_res_SFrequencyRange=Faixa de Frequencia
64977_res_SSystemBusClock=Sistema Bus Relogio
64978_res_SFSBClock=FSB Relogio
64979_res_SMultiplier=Multiplicador
64980_res_SExpectedClock=Relogio Esperado
64981_res_SPlatformID=Plataforma ID
(!)64982_res_SMaxTurboClock=Max Turbo Clock
64983_res_SVendor=Vendedor
64984_res_SProcessorName=Nome do processador
64985_res_SOriginalOEMProcessor=Original OEM processador
64986_res_SOverDriveProcessor=processador OverDrive
64987_res_SDualProcessor=Processador Dual
64988_res_SCPUID=CPUID
64989_res_SModel=Modelo
64990_res_SStepping=Stepping
64991_res_SExtFamilyModel=Ext. Familia/Modelo
64992_res_SMemoryDevices=Dispositivos de Memoria
64993_res_SMemoryDevice=Dispositivo de Memoria
64994_res_SSize=Tamanho
64995_res_SFormFactor=Formato Fator
64996_res_SSpeed=Velocidade
(!)64997_res_SConfiguredSpeed=Configured Speed
64998_res_SDeviceLocator=Dispositivo Locador
64999_res_SBankLocator=Banco Locador
65000_res_STotalWidth=Total Largura
65001_res_SDataWidth=Largura de Dados
65002_res_SDeviceSet=Ajustar Disposivo
65003_res_STypeDetail=Tipo de detalhe
65004_res_SMemorySMBIOS=Memoria (SMBIOS)
65005_res_SMemorySMBIOSNotAvail=Memoria informacao (SMBIOS) nao esta disponivel
65006_res_SCPU=CPU
65007_res_SCPUIDCommand=CPUID Comando
65008_res_SMemoryTypes=Tipos de memoria
65009_res_SMemorySlots=Slots de memoria
65010_res_SErrorCorrecting=Corrigindo Erro
65011_res_SEnErrorCorrecting=En. Corrigindo Erro
65012_res_SErrorDetecting=Detectando Erro
65013_res_SCurrentInterleave=Atual Interleave
65014_res_SSupportedInterleave=Suportado Interleave
65015_res_SSupportedSpeeds=Suportado Velocidades
65016_res_SModuleVoltage= Modulo tensao
65017_res_SMemoryType= Memoria Tipo
65018_res_SBankConnections=Banco Conexoes
65019_res_SEnabledSize=Tamanho Ativado
65020_res_SErrorStatus=Erro Estado
65021_res_SPhysicalMemoryArray=Memoria Fisica Array
65022_res_SUse=Usar
65023_res_SMemoryErrorCorrect=Memoria de erro correto.
65024_res_SCacheSMBIOS=Cache (SMBIOS)
65025_res_SCacheSMBIOSNotAvail=Cache informacao (SMBIOS) nao esta disponivel
65026_res_SCache=Cache
65027_res_SInstalledSize=Tamanho Instalado
65028_res_SOperationalMode=Modo Operacional
65029_res_SCurrentSRAMType=Tipo Atual SRAM
65030_res_SCacheSocketed=Cache Socketed
65031_res_SLocation= Local
65032_res_SMaximumCacheSize=Tamanho Maximo de Cache
65033_res_SSupportedSRAMType=Suportado SRAM Tipo
65034_res_SCacheSpeed=Cache Velocidade
65035_res_SErrorCorrection=Correcao de erros
65036_res_SSystemCacheType=Sistema Cache Tipo
65037_res_SAssociativity=Associatividade
65038_res_SMemoryController=Controlador Memoria
65039_res_SMaximumCapacity=Capacidade Maxima
65040_res_SExternalClock=Relogio Externo
65041_res_SVoltage=Tensao
65042_res_SProcessorUpgrade=Processador Upgrade
65043_res_SProcessorStatus=Processador Estado
65044_res_SSocketDesignation=Soquete Designacao
65045_res_SProcessorType=Tipo de processador
65046_res_SProcessorFamily=Processador Familia
65047_res_SProcessorID1=Processador ID1
65048_res_SProcessorID2=Processador ID2
65049_res_SMaxSpeed=Max Velocidade
65050_res_SSocketStatus=Socket Estado
65051_res_SPartNumber=Parte Numero
65052_res_SCPUCoreCount=CPU Core Conta
65053_res_SEnabled=Habilitado
65054_res_SCPUThreadCount=CPU Thread Conta
65055_res_SDaughterBoard=Filha Board
65056_res_SContainedElement=Elemento Contido
65057_res_SOnboardDevice=Dispositivo colocado
65058_res_SSCSIController=SCSI Controlador
65059_res_SPATAController=PATA Controlador
65060_res_SSATAController=SATA Controlador
65061_res_SSASController=SAS Controlador
65062_res_SDescription=Descricao
65063_res_SDeviceType=Dispositivo Tipo
65064_res_SStatus=Estado
65065_res_SConfigurationOptions=Configuracao Opcao
65066_res_SCPUSMBIOS=CPU (SMBIOS)
65067_res_SCPUSMBIOSNotAvail=CPU informacao (SMBIOS) nao esta disponivel
65068_res_SProcessorVendor=Processador Vendedor
65069_res_SProcessorVersion=Processador Versao
65070_res_SUnknown=Desconhecido
65071_res_SCurrentSpeed= Corrente Velocidade
65072_res_SWakeupType=Wake-up Tipo
65073_res_SSKUNumber=Numero de SKU
65074_res_SFamily=Familia
65075_res_SStructureLength=Estrutura Comprimento
65076_res_SSystemEnclosure=Sistema Recinto
65077_res_SManufacturer=fabricante
65078_res_SType=Tipo
65079_res_SAssetTag=Etiqueta Ativa
65080_res_SBootupState=Boot-up Estado
65081_res_SPowerSupplyState=Alimentacao Estado
65082_res_SThermalState=Estado Termico
65083_res_SSecurityStatus=Estado de Seguranca
65084_res_SOEMdefined=OEM definido
65085_res_SHeight=Altura
65086_res_Ssm=sm
65087_res_SPowerCords=Cabos de Alimentacao
65088_res_SAdapterVendor=Vendedor Adaptador
65089_res_SAdapterName=Nome do adaptador
65090_res_SInterfaceDescription=Interface Descricao
65091_res_SMACAddress=MAC Endereco
65092_res_SPorts=Portas
65093_res_SNone=Nenhum
65094_res_SLPTPorts=Portas LPT
65095_res_SCOMPorts=Portas COM
65096_res_SNotPresent=Ausente
65097_res_SSystemSMBIOS=Sistema (SMBIOS)
65098_res_SSystem=Sistema
65099_res_SSystemVendor=Sistema Vendedor
65100_res_SProductName=Nome do Produto
65101_res_SVersion=Versao
65102_res_SSerialNumber=Serial Numero
65103_res_SUUID=UUID
65104_res_sAC97HDACodecName=AC'97/HDA Codec Nome
65105_res_SCodecEnhancement=Codec Realce
65106_res_SBasePort=Base da Porta
65107_res_SIRQ=IRQ
65108_res_S8bitDMA=8-bit DMA
65109_res_S16bitDMA=16-bit DMA
65110_res_SPrinter=Impressora
65111_res_SPrinterVendor=Impressora Vendedor
65112_res_SPrinterModel=Modelo da impressora
65113_res_SOperatingSystem=Sistema Operacional
65114_res_SWindowsFolder=Pasta do Windows
65115_res_SModem=Modem
65116_res_SModemVendor=Modem Vendedor
65117_res_SModemModel=Modem Modelo
65118_res_SNetwork=Rede
65119_res_SNetworkName=Nome da Rede
65120_res_SGB=GB
65121_res_STB=TB
65122_res_SCDDVDModel=CD/DVD modelo
65123_res_SWrite=Escrever
65124_res_SCDDVDSpeed=CD/DVD Velocidade
65125_res_SVideo=Video
65126_res_SMonitorVendor=Monitor Vendedor
65127_res_SMonitorModel=Monitor Modelo
65128_res_SVideoChipVendor=Video Chip Vendedor
65129_res_SVideoChip=Chip
65130_res_SVESATestDisabled=VESA Teste com mobilidade condicionada
65131_res_SVESAOEMString=VESA OEM String
65132_res_SVideoMemorySize=Memoria de video
65133_res_SSound=Som
65134_res_SSoundChipVendor=Som Chip Vendedor
65135_res_SSoundChip=Som Chip
65136_res_SChipsetName=Nome Chipset
65137_res_SChipsetVendor=chipsets Vendedor
65138_res_SChipset=Chipset
65139_res_SSouthbridgeVendor=Southbridge Vendedor
65140_res_SSouthbridge=Southbridge
65141_res_SDMISMBIOSTestDisabled=DMI/SMBIOS Teste com mobilidade condicionada
65142_res_SDMISMBIOSVersion=DMI/SMBIOS Versao
65143_res_SMemory=Memoria
65144_res_SMB=MB
65145_res_SMemorySize=Tamanho da Memoria
65146_res_SSystemMemory=Memoria do Sistema
65147_res_SMemoryModule=Modulo de Memoria
65148_res_SStorage=Armazenamento
65149_res_SFloppyDrive=Drive Disquete
65150_res_SHDDModel=Modelo do HDD
65151_res_SHDDSize=Tamanho do HDD
65152_res_SProcessor=Processador
65153_res_SMHz=MHz
65154_res_SCoprocessor=Coprocessador
65155_res_SCPUClock=CPU Relogio
65156_res_SLevel1Cache=Level 1 Cache
65157_res_SkB=kB
65158_res_Sunified=Unificado
65159_res_SkuOp=k uop
65160_res_Sdatainstr=data+instr.
65161_res_SLevel2Cache=Level 2 Cache
65162_res_SLevel3Cache=Level 3 Cache
65163_res_SMotherboard=Motherboard
65164_res_SSystemName=Nome Sistema
65165_res_SMotherboardVendor=Motherboard Vendedor
65166_res_SBoardModel=Camara Modelo
65167_res_SBIOSVersion=Versao do BIOS
65168_res_SinsertprimaryIPaddress=inserir endereco IP primario
65169_res_Sinsertcurrentdate=Inserir data atual
65170_res_Sinsertcurrenttime=Inserir hora atual
65171_res_Sinsertcurrentyear=Inserir ano em curso
65172_res_Sinsertcurrentmonth=Inserir mes atual
65173_res_Sinsertcurrentday=Inserir dias atuais
65174_res_SSeeexamples=Veja os exemplos e solucao de problemas opcoes no arquivo leia me.txt
65175_res_SSorrytypelicense=Desculpe, esta funcao nao esta disponivel para este tipo de licenciamento
65176_res_Supgradelicense=Voce pode atualizar sua licenca
65177_res_SUninstall1=Nos trabalhamos constantemente para melhorar o nosso software levando em consideracao
65178_res_SUninstall2=O usuario recomendacoes. Voce vai responder a algumas perguntas simples assim
65179_res_SUninstall3=que voce poderia certamente encontrar a seguinte versao boa o suficiente para voce?
65180_res_SUninstall4=A pagina web sera aberta no navegador por padrao.
65181_res_SWarning=Aviso
65182_res_SSMBIOSWarn=Informacoes do SMBIOS podem ser imprecisos
65183_res_SSystemSummary=Sistema sumario
65184_res_SdoNOTincludeprivate=NAO incluem dados privados no relatorio
65185_res_Sdifferentnames=Voce pode especificar nomes diferentes de relatorios para os diferentes tipos de relatorios
65186_res_Sfirstreport=nome do relatorio para o primeiro tipo de relatorio
65187_res_Ssecondreport=nome do relatorio para o segundo tipo de relatorio
65188_res_SYreport=nome do relatorio para o tipo Y do relatorio
65189_res_Sloadprofile=perfil de carga relatorio com o nome perfil_nome.rpf
65190_res_SLPswitch=Voce pode usar /LP alternar com opcao /R (astra32.exe /R /LP perfil.rpf)
65191_res_Sloadlanguage=Arquivo de linguagem de carga com o nome language_file.rpf
65192_res_Squietmode=modo silencioso (uso com opcao /R[T][J][H][X][C] somente)
65193_res_Sspecifycomment=especificar comentario (macros permitido)
65194_res_Sdonotrunserver=nao executar o programa em um sistema operacional de servidor
65195_res_Shelp=ajuda
65196_res_SUsingmacros=Usando macros
65197_res_Sinserthostname=inserir nome do host
65198_res_Sinsertusername=inserir nome de usuario
65199_res_SinsertprimaryMACaddress=inserir o endereco MAC principal
65200_res_SWhatTypeReport=Que tipo de relatorio voce deseja criar?
65201_res_SReportContents=Conteudo do Relatorio
65202_res_SIncludeReport=O que voce deseja incluir no relatorio?
65203_res_SNameReport=O nome que pretende utilizar para o relatorio?
65204_res_SREPORTENCRYPTED=AVISO: O RELATORIO E CODIFICADO
65205_res_SINDEMOVERSION=NA VERSAO DEMO
65206_res_SREPORTTRUNCATED=AVISO: O RELATORIO E TRUNCADO
65207_res_SSaveASTRA32Report=Salvar ASTRA32 Relatorio
65208_res_SASTRA32Reports=ASTRA32 Relatorios
65209_res_SUsage=Uso
65210_res_ScreatingText=criar um arquivo de relatorio em formato texto (padrao [.ext] - .txt)
65211_res_ScreatingINI=criar um relatorio de arquivo no formato INI (padrao [. ext] - .ini)
65212_res_ScreatingHTML=criar um arquivo de relatorio em formato HTML (padrao [.ext] - .htm)
65213_res_ScreatingXML=criar um arquivo de relatorio no formato XML (padrao [. ext] - .xml)
65214_res_ScreatingCSV=criar um relatorio de arquivo no formato CSV (padrao [. ext] - .csv)
65215_res_Screatingsummary=Criando arquivo de relatorio de sintese
65216_res_SDeterminingASPIDevices=Determinar ASPI Dispositivos
65217_res_SEnumeratingNetwork=Enumerando Rede
65218_res_SSearchingInDatabase=Procurando em um banco de dados
65219_res_SSupported=Suportado
65220_res_SSupportedEnabled=Suportado, Ativado
65221_res_SXenabled=[X] Habilitado
65222_res_SSupportedDisabled=Suportado, Desativado
65223_res_SXdisabled=[X] incapacitado
65224_res_SRegistrationKey=Chave de registo nao foi encontrado. Copia da chave de seu registro e-mail
65225_res_SPressButton=e pressione o botao 'Colar'
65226_res_SLoadASTRA32Profile=Carregar perfil ASTRA32
65227_res_SASTRA32Profile=ASTRA32 perfil
65228_res_SSaveASTRA32Profile=Salvar ASTRA32 perfil
65229_res_SDone=&Feito
65230_res_SNext=&Proximo >
65231_res_SReportType=Tipo de relatorio
65232_res_SDetectingInstalledPrinters=Detectando impressoras instaladas
65233_res_SGettingInstalledSoftware=Comecar Software instalado
65234_res_SEnumeratingDrivers=Enumerando Drivers
65235_res_SFileNotFound=Arquivo %s nao encontrado
65236_res_SFileCorrupted=Arquivo %s corrompido
65237_res_SDetectingCPUandCache=Detectando CPU e cache
65238_res_SDeterminingPCIAGPDevices=Determinar PCI/AGP Dispositivos
65239_res_SDeterminingBIOS=Determinar BIOS
65240_res_SReadingMSRRegisters=Leitura MSR Registros
65241_res_SDeterminingDMISMBIOS=Determinar DMI/SMBIOS
65242_res_SDeterminingISAPnPDevices=Determinar ISA/PnP Dispositivos
65243_res_SDeterminingLPTPnPDevices=Determinar LPT/PnP Dispositivos
65244_res_SDeterminingSPDMemory=Determinar Memoria SPD
65245_res_SDeterminingVESA=Determinar VESA
65246_res_SDeterminingMonitor=Determinar Monitor
65247_res_SDeterminingUSBDevices=Determinar Dispositivos USB
65248_res_SRussian=Russo (Russian)
65249_res_SPortuguese=Portugues (Portuguese)
65250_res_STurkish=Turco (Turkish)
65251_res_SBetaVersion=Esta e a versao beta do ASTRA32
65252_res_SUseOwnRisk=Use esta versao por sua conta e risco
65253_res_SNotInitialiseDriver=Nao foi possivel inicializar o controlador de modo kernel!
65254_res_STryReinstall=Tente reinstalar o programa ou
65255_res_SRunAdministratorRights=para executa-lo com direitos de administrador
65256_res_SInstallWOAdministrator=Instalar w/o direitos de administrador
65257_res_SCantDeleteService=Nao e possivel excluir um servico
65258_res_SCantCreateService=Nao e possivel criar um servico
65259_res_SDriverNotActive=Driver Nao ativo
65260_res_SInitializing=Inicializando
65261_res_SOpeningdriver=Driver de abertura
65262_res_SDeterminingIDE=Determinar IDE%s Dispositivo
65263_res_SDetectingLogicalDrives=Detectando Drives Logicos
65264_res_SNovember=Novembro
65265_res_SDecember=Dezembro
65266_res_SJan3=Jan
65267_res_SFeb3=Fev
65268_res_SMar3=Mar
65269_res_SApr3=Abr
65270_res_SMay3=Mai
65271_res_SJun3=Jun
65272_res_SJul3=Jul
65273_res_SAug3=Ago
65274_res_SSep3=Set
65275_res_SOct3=Out
65276_res_SNov3=Nov
65277_res_SDec3=Dez
65278_res_SBackground=Fundo
65279_res_SEnglish=Ingles (English)
65280_res_SSeconds=Segundos
65281_res_SGBs=GB/s
65282_res_SNotStandard=Nao Standard
65283_res_SUnknownVendor=Desconhecido Vendedor
65284_res_SUnknownDevice=Desconhecido Dispositivo
65285_res_SNoname=Nonome
65286_res_SJanuary=Janeiro
65287_res_SFebruary=Fevereiro
65288_res_SMarch=Marco
65289_res_SApril=Abril
65290_res_SMay=Maio
65291_res_SJune=Junho
65292_res_SJuly=Julho
65293_res_SAugust=Agosto
65294_res_SSeptember=Setembro
65295_res_SOctober=Outubro
65298_res_SYes=Sim
65299_res_SNo=Nao
65300_res_SOk=Ok
65301_res_SMbs=Mb/s
65302_res_Sk=K
65303_res_SM=M
65304_res_SVolt=V
65305_res_SkHz=kHz
65306_res_SmA=mA
65307_res_Smin=min
65308_res_Sus=pt
65309_res_SDays=Dia(s)
65310_res_SHours=Hour(s)
65311_res_SMinutes=Minutos

